[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#489344: marked as done (Simplified Chinese translation update)

Your message dated Tue, 16 Sep 2008 21:32:05 +0000
with message-id <E1Kfi9V-0001zk-Uh@ries.debian.org>
and subject line Bug#489344: fixed in apt 0.7.15~exp1
has caused the Debian Bug report #489344,
regarding Simplified Chinese translation update
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

489344: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=489344
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: apt
Version: 0.7.14+b1
Severity: wishlist
Tags: patch l10n

Hash: SHA1

The simplified Chinese translation of apt against latest trunk is
attached.  Please incorporate in the next apt upgrade.  Thanks.

- -- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (300, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.25-2-686 (SMP w/1 CPU core)
Locale: LANG=zh_CN.UTF-8, LC_CTYPE=zh_CN.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages apt depends on:
ii  debian-archive-keyring   2008.04.16+nmu1 GnuPG archive keys of the Debian a
ii  libc6                    2.7-12          GNU C Library: Shared libraries
ii  libgcc1                  1:4.3.1-4       GCC support library
ii  libstdc++6               4.3.1-4         The GNU Standard C++ Library v3

apt recommends no packages.

- -- no debconf information

Version: GnuPG v1.4.9 (GNU/Linux)

# Chinese/Simplified translation of apt.
# This file is put in the public domain.
# Deng Xiyue <manphiz-guest@users.alioth.debian.org>, 2007, 2008.
# Tchaikov <tchaikov@sjtu.org>, 2005, 2007.
# Carlos Z.F. Liu <carlosliu@users.sourceforge.net>, 2004, 2006.
msgid ""
msgstr ""
"Project-Id-Version: apt\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 09:50+0200\n"
"PO-Revision-Date: 2008-07-05 13:40+0800\n"
"Last-Translator: Deng Xiyue <manphiz-guest@users.alioth.debian.org>\n"
"Language-Team: Debian Chinese [GB] <debian-chinese-gb@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: cmdline/apt-cache.cc:143
#, c-format
msgid "Package %s version %s has an unmet dep:\n"
msgstr "版本为 %2$s 的软件包 %1$s 有未满足的依赖关系:\n"

#: cmdline/apt-cache.cc:183 cmdline/apt-cache.cc:552 cmdline/apt-cache.cc:640
#: cmdline/apt-cache.cc:796 cmdline/apt-cache.cc:1018
#: cmdline/apt-cache.cc:1419 cmdline/apt-cache.cc:1570
#, c-format
msgid "Unable to locate package %s"
msgstr "未发现软件包 %s"

#: cmdline/apt-cache.cc:247
msgid "Total package names: "
msgstr "软件包名称总数:"

#: cmdline/apt-cache.cc:287
msgid "  Normal packages: "
msgstr "  普通软件包:"

#: cmdline/apt-cache.cc:288
msgid "  Pure virtual packages: "
msgstr "  完全虚拟软件包:"

#: cmdline/apt-cache.cc:289
msgid "  Single virtual packages: "
msgstr "  单虚拟软件包:"

#: cmdline/apt-cache.cc:290
msgid "  Mixed virtual packages: "
msgstr "  混合虚拟软件包:"

#: cmdline/apt-cache.cc:291
msgid "  Missing: "
msgstr "  缺漏的:"

#: cmdline/apt-cache.cc:293
msgid "Total distinct versions: "
msgstr "按版本共计:"

#: cmdline/apt-cache.cc:295
msgid "Total distinct descriptions: "
msgstr "按不同的说明共计:"

#: cmdline/apt-cache.cc:297
msgid "Total dependencies: "
msgstr "按依赖关系共计:"

#: cmdline/apt-cache.cc:300
msgid "Total ver/file relations: "
msgstr "按版本/文件关系共计:"

#: cmdline/apt-cache.cc:302
msgid "Total Desc/File relations: "
msgstr "按说明/文件关系共计:"

#: cmdline/apt-cache.cc:304
msgid "Total Provides mappings: "
msgstr "提供映射共计:"

#: cmdline/apt-cache.cc:316
msgid "Total globbed strings: "
msgstr "Glob 字串共计:"

#: cmdline/apt-cache.cc:330
msgid "Total dependency version space: "
msgstr "依赖关系版本名所占空间共计:"

#: cmdline/apt-cache.cc:335
msgid "Total slack space: "
msgstr "Slack 空间共计:"

#: cmdline/apt-cache.cc:343
msgid "Total space accounted for: "
msgstr "总占用空间:"

#: cmdline/apt-cache.cc:471 cmdline/apt-cache.cc:1218
#, c-format
msgid "Package file %s is out of sync."
msgstr "软件包文件 %s 尚未同步(sync)。"

#: cmdline/apt-cache.cc:1293
msgid "You must give exactly one pattern"
msgstr "您必须明确地给出一个表达式"

#: cmdline/apt-cache.cc:1447
msgid "No packages found"
msgstr "没有发现吻合的软件包"

#: cmdline/apt-cache.cc:1524
msgid "Package files:"
msgstr "软件包文件:"

#: cmdline/apt-cache.cc:1531 cmdline/apt-cache.cc:1617
msgid "Cache is out of sync, can't x-ref a package file"
msgstr "缓存尚未同步(sync),无法交差引证(x-ref)一个软件包文件"

#: cmdline/apt-cache.cc:1532
#, c-format
msgid "%4i %s\n"
msgstr "%4i %s\n"

#. Show any packages have explicit pins
#: cmdline/apt-cache.cc:1544
msgid "Pinned packages:"
msgstr "被锁定(pinned)的软件包:"

#: cmdline/apt-cache.cc:1556 cmdline/apt-cache.cc:1597
msgid "(not found)"
msgstr "(没有找到)"

#. Installed version
#: cmdline/apt-cache.cc:1577
msgid "  Installed: "
msgstr "  已安装:"

#: cmdline/apt-cache.cc:1579 cmdline/apt-cache.cc:1587
msgid "(none)"
msgstr "(无)"

#. Candidate Version
#: cmdline/apt-cache.cc:1584
msgid "  Candidate: "
msgstr "  候选的软件包:"

#: cmdline/apt-cache.cc:1594
msgid "  Package pin: "
msgstr "  软件包锁(Pin):"

#. Show the priority tables
#: cmdline/apt-cache.cc:1603
msgid "  Version table:"
msgstr "  版本列表:"

#: cmdline/apt-cache.cc:1618
#, c-format
msgid "       %4i %s\n"
msgstr "       %4i %s\n"

#: cmdline/apt-cache.cc:1714 cmdline/apt-cdrom.cc:138 cmdline/apt-config.cc:70
#: cmdline/apt-extracttemplates.cc:225 ftparchive/apt-ftparchive.cc:547
#: cmdline/apt-get.cc:2571 cmdline/apt-sortpkgs.cc:144
#, c-format
msgid "%s %s for %s compiled on %s %s\n"
msgstr "%s %s for %s 编译于 %s %s\n"

#: cmdline/apt-cache.cc:1721
msgid ""
"Usage: apt-cache [options] command\n"
"       apt-cache [options] add file1 [file2 ...]\n"
"       apt-cache [options] showpkg pkg1 [pkg2 ...]\n"
"       apt-cache [options] showsrc pkg1 [pkg2 ...]\n"
"apt-cache is a low-level tool used to manipulate APT's binary\n"
"cache files, and query information from them\n"
"   add - Add a package file to the source cache\n"
"   gencaches - Build both the package and source cache\n"
"   showpkg - Show some general information for a single package\n"
"   showsrc - Show source records\n"
"   stats - Show some basic statistics\n"
"   dump - Show the entire file in a terse form\n"
"   dumpavail - Print an available file to stdout\n"
"   unmet - Show unmet dependencies\n"
"   search - Search the package list for a regex pattern\n"
"   show - Show a readable record for the package\n"
"   depends - Show raw dependency information for a package\n"
"   rdepends - Show reverse dependency information for a package\n"
"   pkgnames - List the names of all packages\n"
"   dotty - Generate package graphs for GraphVis\n"
"   xvcg - Generate package graphs for xvcg\n"
"   policy - Show policy settings\n"
"  -h   This help text.\n"
"  -p=? The package cache.\n"
"  -s=? The source cache.\n"
"  -q   Disable progress indicator.\n"
"  -i   Show only important deps for the unmet command.\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitrary configuration option, eg -o dir::cache=/tmp\n"
"See the apt-cache(8) and apt.conf(5) manual pages for more information.\n"
msgstr ""
"用法: apt-cache [选项] 命令\n"
"       apt-cache [选项] add 文件甲 [文件乙 ...]\n"
"       apt-cache [选项] showpkg 软件包甲 [软件包乙 ...]\n"
"       apt-cache [选项] showsrc 软件包甲 [软件包乙 ...]\n"
"apt-cache 是一个底层的工具,我们用它来操纵 APT 的二进制\n"
"   add - 往源缓存加入一个软件包文件\n"
"   gencaches - 一并生成软件包和源代码包的缓存\n"
"   showpkg - 显示某个软件包的全面信息\n"
"   showsrc - 显示源文件的各项记录\n"
"   stats - 显示一些基本的统计信息\n"
"   dump - 简要显示整个缓存文件的内容\n"
"   dumpavail - 把所有有效的包文件列表打印到标准输出\n"
"   unmet - 显示所有未满足的依赖关系\n"
"   search - 根据正则表达式搜索软件包列表\n"
"   show - 以便于阅读的格式介绍该软件包\n"
"   depends - 原原本本地显示该软件包的依赖信息\n"
"   rdepends - 显示所有依赖于该软件包的软件包名字\n"
"   pkgnames - 列出所有软件包的名字\n"
"   dotty - 生成可用 GraphVis 处理的软件包关系图\n"
"   xvcg - 生成可用 xvcg 处理的软件包的关系图\n"
"   policy - 显示软件包的安装设置状态\n"
"  -h   本帮助文档。\n"
"  -p=? 软件包的缓存。\n"
"  -s=? 源代码包的缓存。\n"
"  -q   关闭进度显示。\n"
"  -i   仅为 unmet 命令显示重要的依赖关系。\n"
"  -c=? 读取指定配置文件\n"
"  -o=? 设置任意指定的配置选项,例如 -o dir::cache=/tmp\n"
"若要深入了解,您还可以查阅 apt-cache(8) 和 apt.conf(5) 参考手册。\n"

#: cmdline/apt-cdrom.cc:78
msgid "Please provide a name for this Disc, such as 'Debian 2.1r1 Disk 1'"
msgstr "请给这张光盘起个名字,比如说“Debian 2.1r1 Disk 1”"

#: cmdline/apt-cdrom.cc:93
msgid "Please insert a Disc in the drive and press enter"
msgstr "请把光盘碟片插入驱动器再按回车键"

#: cmdline/apt-cdrom.cc:117
msgid "Repeat this process for the rest of the CDs in your set."
msgstr "请对您的光盘套件中的其它光盘重复相同的操作。"

#: cmdline/apt-config.cc:41
msgid "Arguments not in pairs"
msgstr "参数没有成对"

#: cmdline/apt-config.cc:76
msgid ""
"Usage: apt-config [options] command\n"
"apt-config is a simple tool to read the APT config file\n"
"   shell - Shell mode\n"
"   dump - Show the configuration\n"
"  -h   This help text.\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitrary configuration option, eg -o dir::cache=/tmp\n"
msgstr ""
"用法:apt-config [选项] 命令\n"
"apt-config 是一个用于读取 APT 配置文件的简单工具\n"
"   shell - Shell 模式\n"
"   dump - 显示配置文件\n"
"  -h  本帮助文本。\n"
"  -c=? 读取指定的配置文件\n"
"  -o=? 设置任意指定的配置选项,例如:-o dir::cache=/tmp\n"

#: cmdline/apt-extracttemplates.cc:98
#, c-format
msgid "%s not a valid DEB package."
msgstr "%s 不是一个有效的 DEB 软件包。"

#: cmdline/apt-extracttemplates.cc:232
msgid ""
"Usage: apt-extracttemplates file1 [file2 ...]\n"
"apt-extracttemplates is a tool to extract config and template info\n"
"from debian packages\n"
"  -h   This help text\n"
"  -t   Set the temp dir\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitrary configuration option, eg -o dir::cache=/tmp\n"
msgstr ""
"用法: apt-extracttemplates 文件甲 [文件乙 ...]\n"
"apt-extracttemplates 是用来从 debian 软件包中解压出配置文件和模板\n"
"  -h   本帮助文本\n"
"  -t   设置 temp 目录\n"
"  -c=? 读指定的配置文件\n"
"  -o=? 设置任意指定的配置选项,例如 -o dir::cache=/tmp\n"

#: cmdline/apt-extracttemplates.cc:267 apt-pkg/pkgcachegen.cc:815
#, c-format
msgid "Unable to write to %s"
msgstr "无法写入 %s"

#: cmdline/apt-extracttemplates.cc:310
msgid "Cannot get debconf version. Is debconf installed?"
msgstr "无法获得 debconf 的版本。您安装了 debconf 吗?"

#: ftparchive/apt-ftparchive.cc:164 ftparchive/apt-ftparchive.cc:338
msgid "Package extension list is too long"
msgstr "软件包的扩展列表超长"

#: ftparchive/apt-ftparchive.cc:166 ftparchive/apt-ftparchive.cc:180
#: ftparchive/apt-ftparchive.cc:203 ftparchive/apt-ftparchive.cc:253
#: ftparchive/apt-ftparchive.cc:267 ftparchive/apt-ftparchive.cc:289
#, c-format
msgid "Error processing directory %s"
msgstr "处理目录 %s 时出错"

#: ftparchive/apt-ftparchive.cc:251
msgid "Source extension list is too long"
msgstr "源扩展列表超长"

#: ftparchive/apt-ftparchive.cc:368
msgid "Error writing header to contents file"
msgstr "将 header 写到 contents 文件时出错"

#: ftparchive/apt-ftparchive.cc:398
#, c-format
msgid "Error processing contents %s"
msgstr "处理 Contents %s 时出错"

#: ftparchive/apt-ftparchive.cc:553
msgid ""
"Usage: apt-ftparchive [options] command\n"
"Commands: packages binarypath [overridefile [pathprefix]]\n"
"          sources srcpath [overridefile [pathprefix]]\n"
"          contents path\n"
"          release path\n"
"          generate config [groups]\n"
"          clean config\n"
"apt-ftparchive generates index files for Debian archives. It supports\n"
"many styles of generation from fully automated to functional replacements\n"
"for dpkg-scanpackages and dpkg-scansources\n"
"apt-ftparchive generates Package files from a tree of .debs. The\n"
"Package file contains the contents of all the control fields from\n"
"each package as well as the MD5 hash and filesize. An override file\n"
"is supported to force the value of Priority and Section.\n"
"Similarly apt-ftparchive generates Sources files from a tree of .dscs.\n"
"The --source-override option can be used to specify a src override file\n"
"The 'packages' and 'sources' command should be run in the root of the\n"
"tree. BinaryPath should point to the base of the recursive search and \n"
"override file should contain the override flags. Pathprefix is\n"
"appended to the filename fields if present. Example usage from the \n"
"Debian archive:\n"
"   apt-ftparchive packages dists/potato/main/binary-i386/ > \\\n"
"               dists/potato/main/binary-i386/Packages\n"
"  -h    This help text\n"
"  --md5 Control MD5 generation\n"
"  -s=?  Source override file\n"
"  -q    Quiet\n"
"  -d=?  Select the optional caching database\n"
"  --no-delink Enable delinking debug mode\n"
"  --contents  Control contents file generation\n"
"  -c=?  Read this configuration file\n"
"  -o=?  Set an arbitrary configuration option"
msgstr ""
"用法: apt-ftparchive [选项] 命令\n"
"命令: packages 二进制软件包搜索路径 [overridefile [路径前缀]]\n"
"       sources 源代码包搜索路径 [overridefile [路径前缀]]\n"
"       contents 搜索路径\n"
"       release 搜索路径\n"
"       generate 配置文件 [groups]\n"
"       clean 配置文件\n"
"apt-ftparchive 被用来为 Debian 软件包生成索引文件。它能支持\n"
"多种生成索引的方式,从全自动的索引生成到在功能上取代 dpkg-scanpackages \n"
"和 dpkg-scansources,都能游刃有余\n"
"apt-ftparchive 能依据一个由 .deb 文件构成的文件树生成 Package 文件。\n"
"Package 文件里不仅注有每个软件包的 MD5 校验码和文件大小,\n"
"还有软件包的所有控制字段的内容。该软件同时支持 override 文件,\n"
"与上面类似,apt-ftparchive 也能由 .dsc 的文件树生成 Source 文件。\n"
"可以通过使用 --source-override 选项来指定一个 override 文件\n"
"二进制包的搜索路径一定要是递归搜索的底层,而且 override 文件里\n"
"应该注明 override 的标志。若指定了路径前缀,那么它会被加到文件名前面。\n"
"下面有个来自 Debian 文档的例子:\n"
"   apt-ftparchive packages dists/potato/main/binary-i386 > \\\n"
"               dists/potato/main/binary-i386/Packages\n"
"  -h    本帮助文档\n"
"  --md5 使之生成 MD5 校验和\n"
"  -s=?  源代码包 override 文件\n"
"  -q    输出精简信息\n"
"  -d=?  指定可选的缓存数据库\n"
"  -d=?  使用另一个可选的缓存数据库\n"
"  --no-delink 开启delink的调试模式\n"
"  --contents  使之生成控制内容文件\n"
"  -c=?  读取指定配置文件\n"
"  -o=?  设置任意指定的配置选项"

#: ftparchive/apt-ftparchive.cc:759
msgid "No selections matched"
msgstr "没有任何选定项是匹配的"

#: ftparchive/apt-ftparchive.cc:832
#, c-format
msgid "Some files are missing in the package file group `%s'"
msgstr "软件包文件组“%s”中缺少一些文件"

#: ftparchive/cachedb.cc:43
#, c-format
msgid "DB was corrupted, file renamed to %s.old"
msgstr "缓存数据库被损坏了,该数据库文件的文件名已改成 %s.old"

#: ftparchive/cachedb.cc:61
#, c-format
msgid "DB is old, attempting to upgrade %s"
msgstr "DB 已过时,现试图进行升级 %s"

#: ftparchive/cachedb.cc:72
msgid ""
"DB format is invalid. If you upgraded from a older version of apt, please "
"remove and re-create the database."
msgstr ""
"DB 格式是无效的。如果你是从一个老版本的 apt 升级而来,请删除数据库并重建它。"

#: ftparchive/cachedb.cc:77
#, c-format
msgid "Unable to open DB file %s: %s"
msgstr "无法打开 DB 文件 %s:%s"

#: ftparchive/cachedb.cc:123 apt-inst/extract.cc:178 apt-inst/extract.cc:190
#: apt-inst/extract.cc:207 apt-inst/deb/dpkgdb.cc:117
#, c-format
msgid "Failed to stat %s"
msgstr "无法读取 %s 的状态"

#: ftparchive/cachedb.cc:238
msgid "Archive has no control record"
msgstr "存档没有包含控制字段"

#: ftparchive/cachedb.cc:444
msgid "Unable to get a cursor"
msgstr "无法获得游标(cursor)"

#: ftparchive/writer.cc:76
#, c-format
msgid "W: Unable to read directory %s\n"
msgstr "警告:无法读取目录 %s\n"

#: ftparchive/writer.cc:81
#, c-format
msgid "W: Unable to stat %s\n"
msgstr "警告:无法对 %s 进行统计\n"

#: ftparchive/writer.cc:132
msgid "E: "
msgstr "错误:"

#: ftparchive/writer.cc:134
msgid "W: "
msgstr "警告:"

#: ftparchive/writer.cc:141
msgid "E: Errors apply to file "
msgstr "错误:处理文件时出错 "

#: ftparchive/writer.cc:158 ftparchive/writer.cc:188
#, c-format
msgid "Failed to resolve %s"
msgstr "无法解析路径 %s"

#: ftparchive/writer.cc:170
msgid "Tree walking failed"
msgstr "无法遍历目录树"

#: ftparchive/writer.cc:195
#, c-format
msgid "Failed to open %s"
msgstr "无法打开 %s"

#: ftparchive/writer.cc:254
#, c-format
msgid " DeLink %s [%s]\n"
msgstr " DeLink %s [%s]\n"

#: ftparchive/writer.cc:262
#, c-format
msgid "Failed to readlink %s"
msgstr "无法读取符号链接 %s"

#: ftparchive/writer.cc:266
#, c-format
msgid "Failed to unlink %s"
msgstr "无法 unlink %s"

#: ftparchive/writer.cc:273
#, c-format
msgid "*** Failed to link %s to %s"
msgstr "*** 无法将 %s 链接到 %s"

#: ftparchive/writer.cc:283
#, c-format
msgid " DeLink limit of %sB hit.\n"
msgstr " 达到了 DeLink 的上限 %sB。\n"

#: ftparchive/writer.cc:387
msgid "Archive had no package field"
msgstr "存档没有包含软件包(package)字段"

#: ftparchive/writer.cc:395 ftparchive/writer.cc:610
#, c-format
msgid "  %s has no override entry\n"
msgstr "  %s 中没有 override 项\n"

#: ftparchive/writer.cc:440 ftparchive/writer.cc:698
#, c-format
msgid "  %s maintainer is %s not %s\n"
msgstr "  %s 的维护者 %s 并非 %s\n"

#: ftparchive/writer.cc:620
#, c-format
msgid "  %s has no source override entry\n"
msgstr "  %s 没有源代码的 override 项\n"

#: ftparchive/writer.cc:624
#, c-format
msgid "  %s has no binary override entry either\n"
msgstr "  %s 中没有二进制文件的 override 项\n"

#: ftparchive/contents.cc:321
#, c-format
msgid "Internal error, could not locate member %s"
msgstr "内部错误,无法定位包内文件 %s"

#: ftparchive/contents.cc:358 ftparchive/contents.cc:389
msgid "realloc - Failed to allocate memory"
msgstr "realloc - 无法再分配内存"

#: ftparchive/override.cc:34 ftparchive/override.cc:142
#, c-format
msgid "Unable to open %s"
msgstr "无法打开 %s"

#: ftparchive/override.cc:60 ftparchive/override.cc:166
#, c-format
msgid "Malformed override %s line %lu #1"
msgstr "override 文件 %s 第 %lu 行的格式有误 #1"

#: ftparchive/override.cc:74 ftparchive/override.cc:178
#, c-format
msgid "Malformed override %s line %lu #2"
msgstr "override 文件 %s 第 %lu 行的格式有误 #2"

#: ftparchive/override.cc:88 ftparchive/override.cc:191
#, c-format
msgid "Malformed override %s line %lu #3"
msgstr "override 文件 %s 第 %lu 行的格式有误 #3"

#: ftparchive/override.cc:127 ftparchive/override.cc:201
#, c-format
msgid "Failed to read the override file %s"
msgstr "无法读取 override 文件 %s"

#: ftparchive/multicompress.cc:72
#, c-format
msgid "Unknown compression algorithm '%s'"
msgstr "未知的压缩算法“%s”"

#: ftparchive/multicompress.cc:102
#, c-format
msgid "Compressed output %s needs a compression set"
msgstr "压缩后的输出文件 %s 要求有一个压缩文件集合"

#: ftparchive/multicompress.cc:169 methods/rsh.cc:91
msgid "Failed to create IPC pipe to subprocess"
msgstr "无法为子进程创建 IPC 管道"

#: ftparchive/multicompress.cc:195
msgid "Failed to create FILE*"
msgstr "无法创建 FILE*"

#: ftparchive/multicompress.cc:198
msgid "Failed to fork"
msgstr "无法 fork"

#: ftparchive/multicompress.cc:212
msgid "Compress child"
msgstr "压缩子进程"

#: ftparchive/multicompress.cc:235
#, c-format
msgid "Internal error, failed to create %s"
msgstr "内部错误,无法建立 %s"

#: ftparchive/multicompress.cc:286
msgid "Failed to create subprocess IPC"
msgstr "无法建立子进程的 IPC 管道"

#: ftparchive/multicompress.cc:321
msgid "Failed to exec compressor "
msgstr "无法执行压缩程序"

#: ftparchive/multicompress.cc:360
msgid "decompressor"
msgstr "解压程序"

#: ftparchive/multicompress.cc:403
msgid "IO to subprocess/file failed"
msgstr "无法对子进程或文件进行读写"

#: ftparchive/multicompress.cc:455
msgid "Failed to read while computing MD5"
msgstr "在计算 MD5 校验和时,无法读取数据"

#: ftparchive/multicompress.cc:472
#, c-format
msgid "Problem unlinking %s"
msgstr "在 unlink %s 时出错"

#: ftparchive/multicompress.cc:487 apt-inst/extract.cc:185
#, c-format
msgid "Failed to rename %s to %s"
msgstr "无法将 %s 重命名为 %s"

#: cmdline/apt-get.cc:124
msgid "Y"
msgstr "Y"

#: cmdline/apt-get.cc:146 cmdline/apt-get.cc:1651
#, c-format
msgid "Regex compilation error - %s"
msgstr "编译正则表达式时出错 - %s"

#: cmdline/apt-get.cc:241
msgid "The following packages have unmet dependencies:"
msgstr "下列的软件包有不能满足的依赖关系:"

#: cmdline/apt-get.cc:331
#, c-format
msgid "but %s is installed"
msgstr "但是 %s 已经安装了"

#: cmdline/apt-get.cc:333
#, c-format
msgid "but %s is to be installed"
msgstr "但是 %s 正要被安装"

#: cmdline/apt-get.cc:340
msgid "but it is not installable"
msgstr "但却无法安装它"

#: cmdline/apt-get.cc:342
msgid "but it is a virtual package"
msgstr "但是它只是个虚拟软件包"

#: cmdline/apt-get.cc:345
msgid "but it is not installed"
msgstr "但是它还没有被安装"

#: cmdline/apt-get.cc:345
msgid "but it is not going to be installed"
msgstr "但是它将不会被安装"

#: cmdline/apt-get.cc:350
msgid " or"
msgstr " 或"

#: cmdline/apt-get.cc:379
msgid "The following NEW packages will be installed:"
msgstr "下列【新】软件包将被安装:"

#: cmdline/apt-get.cc:405
msgid "The following packages will be REMOVED:"
msgstr "下列软件包将被【卸载】:"

#: cmdline/apt-get.cc:427
msgid "The following packages have been kept back:"
msgstr "下列的软件包的版本将保持不变:"

#: cmdline/apt-get.cc:448
msgid "The following packages will be upgraded:"
msgstr "下列的软件包将被升级:"

#: cmdline/apt-get.cc:469
msgid "The following packages will be DOWNGRADED:"
msgstr "下列软件包将被【降级】:"

#: cmdline/apt-get.cc:489
msgid "The following held packages will be changed:"
msgstr "下列被要求保持版本不变的软件包将被改变:"

#: cmdline/apt-get.cc:542
#, c-format
msgid "%s (due to %s) "
msgstr "%s (是由于 %s) "

#: cmdline/apt-get.cc:550
msgid ""
"WARNING: The following essential packages will be removed.\n"
"This should NOT be done unless you know exactly what you are doing!"
msgstr ""

#: cmdline/apt-get.cc:581
#, c-format
msgid "%lu upgraded, %lu newly installed, "
msgstr "共升级了 %lu 个软件包,新安装了 %lu 个软件包,"

#: cmdline/apt-get.cc:585
#, c-format
msgid "%lu reinstalled, "
msgstr "共重新安装了 %lu 个软件包,"

#: cmdline/apt-get.cc:587
#, c-format
msgid "%lu downgraded, "
msgstr "降级了 %lu 个软件包,"

#: cmdline/apt-get.cc:589
#, c-format
msgid "%lu to remove and %lu not upgraded.\n"
msgstr "要卸载 %lu 个软件包,有 %lu 个软件未被升级。\n"

#: cmdline/apt-get.cc:593
#, c-format
msgid "%lu not fully installed or removed.\n"
msgstr "有 %lu 个软件包没有被完全安装或卸载。\n"

#: cmdline/apt-get.cc:667
msgid "Correcting dependencies..."
msgstr "正在更正依赖关系..."

#: cmdline/apt-get.cc:670
msgid " failed."
msgstr " 失败。"

#: cmdline/apt-get.cc:673
msgid "Unable to correct dependencies"
msgstr "无法更正依赖关系"

#: cmdline/apt-get.cc:676
msgid "Unable to minimize the upgrade set"
msgstr "无法最小化要升级的软件包集合"

#: cmdline/apt-get.cc:678
msgid " Done"
msgstr " 完成"

#: cmdline/apt-get.cc:682
msgid "You might want to run `apt-get -f install' to correct these."
msgstr "您也许需要运行“apt-get -f install”来纠正上面的错误。"

#: cmdline/apt-get.cc:685
msgid "Unmet dependencies. Try using -f."
msgstr "不能满足依赖关系。不妨试一下 -f 选项。"

#: cmdline/apt-get.cc:707
msgid "WARNING: The following packages cannot be authenticated!"
msgstr "【警告】:下列的软件包不能通过验证!"

#: cmdline/apt-get.cc:711
msgid "Authentication warning overridden.\n"
msgstr "忽略了认证警告。\n"

#: cmdline/apt-get.cc:718
msgid "Install these packages without verification [y/N]? "
msgstr "不经验证就安装这些软件包么?[y/N] "

#: cmdline/apt-get.cc:720
msgid "Some packages could not be authenticated"
msgstr "有些软件包不能通过验证"

#: cmdline/apt-get.cc:729 cmdline/apt-get.cc:881
msgid "There are problems and -y was used without --force-yes"
msgstr "碰到了一些问题,您使用了 -y 选项,但是没有用 --force-yes"

#: cmdline/apt-get.cc:773
msgid "Internal error, InstallPackages was called with broken packages!"
msgstr "内部错误,InstallPackages 被用在了无法安装的软件包上!"

#: cmdline/apt-get.cc:782
msgid "Packages need to be removed but remove is disabled."
msgstr "有软件包需要被卸载,但是卸载动作被程序设置所禁止。"

#: cmdline/apt-get.cc:793
msgid "Internal error, Ordering didn't finish"
msgstr "内部错误,Ordering 未能完成"

#: cmdline/apt-get.cc:809 cmdline/apt-get.cc:1990 cmdline/apt-get.cc:2023
msgid "Unable to lock the download directory"
msgstr "无法对下载目录加锁"

#: cmdline/apt-get.cc:819 cmdline/apt-get.cc:2071 cmdline/apt-get.cc:2317
#: apt-pkg/cachefile.cc:65
msgid "The list of sources could not be read."
msgstr "无法读取安装源列表。"

#: cmdline/apt-get.cc:834
msgid "How odd.. The sizes didn't match, email apt@packages.debian.org"
msgstr "怪了……文件大小不符,发信给 apt@packages.debian.org 吧"

#: cmdline/apt-get.cc:839
#, c-format
msgid "Need to get %sB/%sB of archives.\n"
msgstr "需要下载 %sB/%sB 的软件包。\n"

#: cmdline/apt-get.cc:842
#, c-format
msgid "Need to get %sB of archives.\n"
msgstr "需要下载 %sB 的软件包。\n"

#: cmdline/apt-get.cc:847
#, c-format
msgid "After this operation, %sB of additional disk space will be used.\n"
msgstr "解压缩后会消耗掉 %sB 的额外空间。\n"

#: cmdline/apt-get.cc:850
#, c-format
msgid "After this operation, %sB disk space will be freed.\n"
msgstr "解压缩后将会空出 %sB 的空间。\n"

#: cmdline/apt-get.cc:864 cmdline/apt-get.cc:2166
#, c-format
msgid "Couldn't determine free space in %s"
msgstr "无法获知您在 %s 上的空余空间"

#: cmdline/apt-get.cc:871
#, c-format
msgid "You don't have enough free space in %s."
msgstr "您在 %s 中没有足够的空余空间。"

#: cmdline/apt-get.cc:887 cmdline/apt-get.cc:907
msgid "Trivial Only specified but this is not a trivial operation."
msgstr "虽然您指定了 Trivial Only,但这不是个日常(trivial)操作。"

#: cmdline/apt-get.cc:889
msgid "Yes, do as I say!"
msgstr "Yes, do as I say!"

#: cmdline/apt-get.cc:891
#, c-format
msgid ""
"You are about to do something potentially harmful.\n"
"To continue type in the phrase '%s'\n"
" ?] "
msgstr ""
" ?] "

#: cmdline/apt-get.cc:897 cmdline/apt-get.cc:916
msgid "Abort."
msgstr "中止执行。"

#: cmdline/apt-get.cc:912
msgid "Do you want to continue [Y/n]? "
msgstr "您希望继续执行吗?[Y/n]"

#: cmdline/apt-get.cc:984 cmdline/apt-get.cc:2214 apt-pkg/algorithms.cc:1344
#, c-format
msgid "Failed to fetch %s  %s\n"
msgstr "无法下载 %s  %s\n"

#: cmdline/apt-get.cc:1002
msgid "Some files failed to download"
msgstr "有一些文件下载失败"

#: cmdline/apt-get.cc:1003 cmdline/apt-get.cc:2223
msgid "Download complete and in download only mode"
msgstr "下载完毕,目前是“仅下载”模式"

#: cmdline/apt-get.cc:1009
msgid ""
"Unable to fetch some archives, maybe run apt-get update or try with --fix-"
msgstr ""
"有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项"

#: cmdline/apt-get.cc:1013
msgid "--fix-missing and media swapping is not currently supported"
msgstr "目前还不支持 --fix-missing 和介质交换(media swapping)"

#: cmdline/apt-get.cc:1018
msgid "Unable to correct missing packages."
msgstr "无法更正缺少的软件包。"

#: cmdline/apt-get.cc:1019
msgid "Aborting install."
msgstr "放弃安装。"

#: cmdline/apt-get.cc:1053
#, c-format
msgid "Note, selecting %s instead of %s\n"
msgstr "注意,选取 %s 而非 %s\n"

#: cmdline/apt-get.cc:1063
#, c-format
msgid "Skipping %s, it is already installed and upgrade is not set.\n"
msgstr "忽略了 %s,它已经被安装而且没有指定要升级。\n"

#: cmdline/apt-get.cc:1081
#, c-format
msgid "Package %s is not installed, so not removed\n"
msgstr "软件包 %s 还未安装,因而不会被卸载\n"

#: cmdline/apt-get.cc:1092
#, c-format
msgid "Package %s is a virtual package provided by:\n"
msgstr "软件包 %s 是一个由下面的软件包提供的虚拟软件包:\n"

#: cmdline/apt-get.cc:1104
msgid " [Installed]"
msgstr " [已安装]"

#: cmdline/apt-get.cc:1109
msgid "You should explicitly select one to install."
msgstr "请您明确地选择一个来进行安装。"

#: cmdline/apt-get.cc:1114
#, c-format
msgid ""
"Package %s is not available, but is referred to by another package.\n"
"This may mean that the package is missing, has been obsoleted, or\n"
"is only available from another source\n"
msgstr ""
"现在没有可用的软件包 %s,但是它被其它的软件包引用了。\n"

#: cmdline/apt-get.cc:1133
msgid "However the following packages replace it:"
msgstr "可是下列的软件包取代了它:"

#: cmdline/apt-get.cc:1136
#, c-format
msgid "Package %s has no installation candidate"
msgstr "软件包 %s 还没有可供安装的候选者"

#: cmdline/apt-get.cc:1156
#, c-format
msgid "Reinstallation of %s is not possible, it cannot be downloaded.\n"
msgstr "不能重新安装 %s,因为无法下载它。\n"

#: cmdline/apt-get.cc:1164
#, c-format
msgid "%s is already the newest version.\n"
msgstr "%s 已经是最新的版本了。\n"

#: cmdline/apt-get.cc:1193
#, c-format
msgid "Release '%s' for '%s' was not found"
msgstr "未找到“%2$s”的“%1$s”发布版本"

#: cmdline/apt-get.cc:1195
#, c-format
msgid "Version '%s' for '%s' was not found"
msgstr "未找到“%2$s”的“%1$s”版本"

#: cmdline/apt-get.cc:1201
#, c-format
msgid "Selected version %s (%s) for %s\n"
msgstr "选定了版本为 %s (%s) 的 %s\n"

#: cmdline/apt-get.cc:1338
msgid "The update command takes no arguments"
msgstr " update 命令是不需任何参数的"

#: cmdline/apt-get.cc:1351
msgid "Unable to lock the list directory"
msgstr "无法对状态列表目录加锁"

#: cmdline/apt-get.cc:1403
msgid "We are not supposed to delete stuff, can't start AutoRemover"
msgstr "我们不应该进行删除,无法启动自动删除器"

#: cmdline/apt-get.cc:1435
msgid ""
"The following packages were automatically installed and are no longer "
msgstr "下列软件包是自动安装的并且现在不再被使用了:"

#: cmdline/apt-get.cc:1437
msgid "Use 'apt-get autoremove' to remove them."
msgstr "使用'apt-get autoremove'来删除它们"

#: cmdline/apt-get.cc:1442
msgid ""
"Hmm, seems like the AutoRemover destroyed something which really\n"
"shouldn't happen. Please file a bug report against apt."
msgstr "似乎自动删除器毁掉了一些软件,这不应该发生。请向 apt 提交错误报告。"

#: cmdline/apt-get.cc:1445 cmdline/apt-get.cc:1733
msgid "The following information may help to resolve the situation:"
msgstr "下列的信息可能会对解决问题有所帮助:"

#: cmdline/apt-get.cc:1449
msgid "Internal Error, AutoRemover broke stuff"
msgstr "内部错误,自动删除器坏事了"

#: cmdline/apt-get.cc:1468
msgid "Internal error, AllUpgrade broke stuff"
msgstr "内部错误,全部升级坏事了"

#: cmdline/apt-get.cc:1523
#, c-format
msgid "Couldn't find task %s"
msgstr "无法找到任务 %s"

#: cmdline/apt-get.cc:1638 cmdline/apt-get.cc:1674
#, c-format
msgid "Couldn't find package %s"
msgstr "无法找到软件包 %s"

#: cmdline/apt-get.cc:1661
#, c-format
msgid "Note, selecting %s for regex '%s'\n"
msgstr "注意,根据正则表达式“%2$s”选中了 %1$s\n"

#: cmdline/apt-get.cc:1692
#, c-format
msgid "%s set to manually installed.\n"
msgstr "%s 被设置为手动安装。\n"

#: cmdline/apt-get.cc:1705
msgid "You might want to run `apt-get -f install' to correct these:"
msgstr "您可能需要运行“apt-get -f install”来纠正下列错误:"

#: cmdline/apt-get.cc:1708
msgid ""
"Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a "
msgstr ""
"有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt-get -f install”(也可"

#: cmdline/apt-get.cc:1720
msgid ""
"Some packages could not be installed. This may mean that you have\n"
"requested an impossible situation or if you are using the unstable\n"
"distribution that some required packages have not yet been created\n"
"or been moved out of Incoming."
msgstr ""

#: cmdline/apt-get.cc:1728
msgid ""
"Since you only requested a single operation it is extremely likely that\n"
"the package is simply not installable and a bug report against\n"
"that package should be filed."
msgstr ""

#: cmdline/apt-get.cc:1736
msgid "Broken packages"
msgstr "无法安装的软件包"

#: cmdline/apt-get.cc:1765
msgid "The following extra packages will be installed:"
msgstr "将会安装下列额外的软件包:"

#: cmdline/apt-get.cc:1854
msgid "Suggested packages:"
msgstr "建议安装的软件包:"

#: cmdline/apt-get.cc:1855
msgid "Recommended packages:"
msgstr "推荐安装的软件包:"

#: cmdline/apt-get.cc:1883
msgid "Calculating upgrade... "
msgstr "正在筹划升级... "

#: cmdline/apt-get.cc:1886 methods/ftp.cc:702 methods/connect.cc:112
msgid "Failed"
msgstr "失败"

#: cmdline/apt-get.cc:1891
msgid "Done"
msgstr "完成"

#: cmdline/apt-get.cc:1958 cmdline/apt-get.cc:1966
msgid "Internal error, problem resolver broke stuff"
msgstr "内部错误,问题解决器坏事了"

#: cmdline/apt-get.cc:2066
msgid "Must specify at least one package to fetch source for"
msgstr "要下载源代码,必须指定至少一个对应的软件包"

#: cmdline/apt-get.cc:2096 cmdline/apt-get.cc:2335
#, c-format
msgid "Unable to find a source package for %s"
msgstr "无法找到与 %s 对应的源代码包"

#: cmdline/apt-get.cc:2145
#, c-format
msgid "Skipping already downloaded file '%s'\n"
msgstr "忽略已下载过的文件“%s”\n"

#: cmdline/apt-get.cc:2173
#, c-format
msgid "You don't have enough free space in %s"
msgstr "您在 %s 上没有足够的空余空间"

#: cmdline/apt-get.cc:2179
#, c-format
msgid "Need to get %sB/%sB of source archives.\n"
msgstr "需要下载 %sB/%sB 的源代码包。\n"

#: cmdline/apt-get.cc:2182
#, c-format
msgid "Need to get %sB of source archives.\n"
msgstr "需要下载 %sB 的源代码包。\n"

#: cmdline/apt-get.cc:2188
#, c-format
msgid "Fetch source %s\n"
msgstr "下载源代码 %s\n"

#: cmdline/apt-get.cc:2219
msgid "Failed to fetch some archives."
msgstr "有一些包文件无法下载。"

#: cmdline/apt-get.cc:2247
#, c-format
msgid "Skipping unpack of already unpacked source in %s\n"
msgstr "对于已经被解包到 %s 目录的源代码包就不再解开了\n"

#: cmdline/apt-get.cc:2259
#, c-format
msgid "Unpack command '%s' failed.\n"
msgstr "运行解包的命令“%s”出错。\n"

#: cmdline/apt-get.cc:2260
#, c-format
msgid "Check if the 'dpkg-dev' package is installed.\n"
msgstr "请检查是否安装了“dpkg-dev”软件包。\n"

#: cmdline/apt-get.cc:2277
#, c-format
msgid "Build command '%s' failed.\n"
msgstr "执行构造软件包命令“%s”失败。\n"

#: cmdline/apt-get.cc:2296
msgid "Child process failed"
msgstr "子进程出错"

#: cmdline/apt-get.cc:2312
msgid "Must specify at least one package to check builddeps for"
msgstr "要检查生成软件包的构建依赖关系(builddeps),必须指定至少一个软件包"

#: cmdline/apt-get.cc:2340
#, c-format
msgid "Unable to get build-dependency information for %s"
msgstr "无法获得 %s 的构建依赖关系(build-dependency)信息"

#: cmdline/apt-get.cc:2360
#, c-format
msgid "%s has no build depends.\n"
msgstr " %s 没有构建依赖关系信息。\n"

#: cmdline/apt-get.cc:2412
#, c-format
msgid ""
"%s dependency for %s cannot be satisfied because the package %s cannot be "
msgstr "由于无法找到软件包 %3$s ,因此不能满足 %2$s 所要求的 %1$s 依赖关系"

#: cmdline/apt-get.cc:2465
#, c-format
msgid ""
"%s dependency for %s cannot be satisfied because no available versions of "
"package %s can satisfy version requirements"
msgstr ""
"由于无法找到符合要求的软件包 %3$s 的可用版本,因此不能满足 %2$s 所要求的 %1"
"$s 依赖关系"

#: cmdline/apt-get.cc:2501
#, c-format
msgid "Failed to satisfy %s dependency for %s: Installed package %s is too new"
msgstr "无法满足 %2$s 所要求 %1$s 依赖关系:已安装的软件包 %3$s 太新了"

#: cmdline/apt-get.cc:2526
#, c-format
msgid "Failed to satisfy %s dependency for %s: %s"
msgstr "无法满足 %2$s 所要求 %1$s 依赖关系:%3$s"

#: cmdline/apt-get.cc:2540
#, c-format
msgid "Build-dependencies for %s could not be satisfied."
msgstr "不能满足软件包 %s 所要求的构建依赖关系。"

#: cmdline/apt-get.cc:2544
msgid "Failed to process build dependencies"
msgstr "无法处理构建依赖关系"

#: cmdline/apt-get.cc:2576
msgid "Supported modules:"
msgstr "被支持模块:"

#: cmdline/apt-get.cc:2617
msgid ""
"Usage: apt-get [options] command\n"
"       apt-get [options] install|remove pkg1 [pkg2 ...]\n"
"       apt-get [options] source pkg1 [pkg2 ...]\n"
"apt-get is a simple command line interface for downloading and\n"
"installing packages. The most frequently used commands are update\n"
"and install.\n"
"   update - Retrieve new lists of packages\n"
"   upgrade - Perform an upgrade\n"
"   install - Install new packages (pkg is libc6 not libc6.deb)\n"
"   remove - Remove packages\n"
"   autoremove - Remove automatically all unused packages\n"
"   purge - Remove and purge packages\n"
"   source - Download source archives\n"
"   build-dep - Configure build-dependencies for source packages\n"
"   dist-upgrade - Distribution upgrade, see apt-get(8)\n"
"   dselect-upgrade - Follow dselect selections\n"
"   clean - Erase downloaded archive files\n"
"   autoclean - Erase old downloaded archive files\n"
"   check - Verify that there are no broken dependencies\n"
"  -h  This help text.\n"
"  -q  Loggable output - no progress indicator\n"
"  -qq No output except for errors\n"
"  -d  Download only - do NOT install or unpack archives\n"
"  -s  No-act. Perform ordering simulation\n"
"  -y  Assume Yes to all queries and do not prompt\n"
"  -f  Attempt to correct a system with broken dependencies in place\n"
"  -m  Attempt to continue if archives are unlocatable\n"
"  -u  Show a list of upgraded packages as well\n"
"  -b  Build the source package after fetching it\n"
"  -V  Show verbose version numbers\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitrary configuration option, eg -o dir::cache=/tmp\n"
"See the apt-get(8), sources.list(5) and apt.conf(5) manual\n"
"pages for more information and options.\n"
"                       This APT has Super Cow Powers.\n"
msgstr ""
"用法: apt-get [选项] 命令\n"
"       apt-get [选项] install|remove 软件包1 [软件包2 ...]\n"
"       apt-get [选项] source 软件包1 [软件包2 ...]\n"
"apt-get 提供了一个用于下载和安装软件包的简易命令行界面。\n"
"最常用命令是 update 和 install。\n"
"   update - 取回更新的软件包列表信息\n"
"   upgrade - 进行一次升级\n"
"   install - 安装新的软件包(注:包名是 libc6 而非 libc6.deb)\n"
"   remove - 卸载软件包\n"
"   autoremove - 卸载所有自动安装且不再使用的软件包\n"
"   purge - 卸载并清除软件包的配置\n"
"   source - 下载源码包文件\n"
"   build-dep - 为源码包配置所需的构建依赖关系\n"
"   dist-upgrade - 发布版升级,见 apt-get(8)\n"
"   dselect-upgrade - 根据 dselect 的选择来进行升级\n"
"   clean - 删除所有已下载的包文件\n"
"   autoclean - 删除老版本的已下载的包文件\n"
"   check - 核对以确认系统的依赖关系的完整性\n"
"  -h  本帮助文档。\n"
"  -q  让输出可作为日志 - 不显示进度\n"
"  -qq 除了错误外,什么都不输出\n"
"  -d  仅仅下载 - 【不】安装或解开包文件\n"
"  -s  不作实际操作。只是依次模拟执行命令\n"
"  -y  对所有询问都回答是(Yes),同时不作任何提示\n"
"  -f  当出现破损的依赖关系时,程序将试图修正系统\n"
"  -m  当有包文件无法找到时,程序仍试图继续执行\n"
"  -u  显示已升级的软件包列表\n"
"  -b  在下载完源码包后,编译生成相应的软件包\n"
"  -V  显示详尽的版本号\n"
"  -c=? 读取指定配置文件\n"
"  -o=? 设置任意指定的配置选项,例如 -o dir::cache=/tmp\n"
"请查阅 apt-get(8)、sources.list(5) 和 apt.conf(5)的参考手册\n"
"                       本 APT 有着超级牛力。\n"

#: cmdline/acqprogress.cc:55
msgid "Hit "
msgstr "命中 "

#: cmdline/acqprogress.cc:79
msgid "Get:"
msgstr "获取:"

#: cmdline/acqprogress.cc:110
msgid "Ign "
msgstr "忽略 "

#: cmdline/acqprogress.cc:114
msgid "Err "
msgstr "错误 "

#: cmdline/acqprogress.cc:135
#, c-format
msgid "Fetched %sB in %s (%sB/s)\n"
msgstr "下载 %sB,耗时 %s (%sB/s)\n"

#: cmdline/acqprogress.cc:225
#, c-format
msgid " [Working]"
msgstr " [执行中]"

#: cmdline/acqprogress.cc:271
#, c-format
msgid ""
"Media change: please insert the disc labeled\n"
" '%s'\n"
"in the drive '%s' and press enter\n"
msgstr ""

#: cmdline/apt-sortpkgs.cc:86
msgid "Unknown package record!"
msgstr "未知的软件包记录!"

#: cmdline/apt-sortpkgs.cc:150
msgid ""
"Usage: apt-sortpkgs [options] file1 [file2 ...]\n"
"apt-sortpkgs is a simple tool to sort package files. The -s option is used\n"
"to indicate what kind of file it is.\n"
"  -h   This help text\n"
"  -s   Use source file sorting\n"
"  -c=? Read this configuration file\n"
"  -o=? Set an arbitrary configuration option, eg -o dir::cache=/tmp\n"
msgstr ""
"用法: apt-sortpkgs [选项] 文件甲 [文件乙 ...]\n"
"apt-sortpkgs 是对软件包索引文件内容进行排序的简单工具。-s 选项\n"
"  -h   本帮助文档\n"
"  -s   根据源文件排序\n"
"  -c=? 读取指定配置文件\n"
"  -o=? 设置任意指定的配置选项,例如 -o dir::cache=/tmp\n"

#: dselect/install:32
msgid "Bad default setting!"
msgstr "错误的默认设置!"

#: dselect/install:51 dselect/install:83 dselect/install:87 dselect/install:94
#: dselect/install:105 dselect/update:45
msgid "Press enter to continue."
msgstr "按回车键继续。"

#: dselect/install:91
msgid "Do you want to erase any previously downloaded .deb files?"
msgstr "您想要删除之前下载的所有 .deb 文件吗?"

#: dselect/install:101
msgid "Some errors occurred while unpacking. I'm going to configure the"
msgstr "在解包时发生了一些错误。我正准备配置"

#: dselect/install:102
msgid "packages that were installed. This may result in duplicate errors"
msgstr "已经安装的软件包。这个操作可能会导致出现重复的错误"

#: dselect/install:103
msgid "or errors caused by missing dependencies. This is OK, only the errors"
msgstr "或一些由于依赖关系不能满足所产生的错误。这个问题不大,只有"

#: dselect/install:104
msgid ""
"above this message are important. Please fix them and run [I]nstall again"
msgstr "这个提示之前的错误消息才值得您注意。请更正它们,然后再次执行 [I]nstall"

#: dselect/update:30
msgid "Merging available information"
msgstr "正在合并现有信息"

#: apt-inst/contrib/extracttar.cc:114
msgid "Failed to create pipes"
msgstr "无法创建管道"

#: apt-inst/contrib/extracttar.cc:141
msgid "Failed to exec gzip "
msgstr "无法执行 gzip"

#: apt-inst/contrib/extracttar.cc:178 apt-inst/contrib/extracttar.cc:204
msgid "Corrupted archive"
msgstr "包文件已被损坏"

#: apt-inst/contrib/extracttar.cc:193
msgid "Tar checksum failed, archive corrupted"
msgstr "tar 的校验码不符,包文件已被损坏"

#: apt-inst/contrib/extracttar.cc:296
#, c-format
msgid "Unknown TAR header type %u, member %s"
msgstr "未知的 TAR 数据头类型 %u,成员 %s"

#: apt-inst/contrib/arfile.cc:70
msgid "Invalid archive signature"
msgstr "无效的打包文件特征号(signature)"

#: apt-inst/contrib/arfile.cc:78
msgid "Error reading archive member header"
msgstr "读取打包文件中的成员文件头出错"

#: apt-inst/contrib/arfile.cc:90 apt-inst/contrib/arfile.cc:102
msgid "Invalid archive member header"
msgstr "打包文件中成员文件头无效"

#: apt-inst/contrib/arfile.cc:128
msgid "Archive is too short"
msgstr "存档太短了"

#: apt-inst/contrib/arfile.cc:132
msgid "Failed to read the archive headers"
msgstr "无法读取打包文件的数据头"

#: apt-inst/filelist.cc:380
msgid "DropNode called on still linked node"
msgstr "把 DropNode 用在了仍在链表中的节点上"

#: apt-inst/filelist.cc:412
msgid "Failed to locate the hash element!"
msgstr "无法分配散列表项!"

#: apt-inst/filelist.cc:459
msgid "Failed to allocate diversion"
msgstr "无法分配转移项(diversion)"

#: apt-inst/filelist.cc:464
msgid "Internal error in AddDiversion"
msgstr "内部错误,出现在 AddDiversion"

#: apt-inst/filelist.cc:477
#, c-format
msgid "Trying to overwrite a diversion, %s -> %s and %s/%s"
msgstr "试图覆盖一个转移项(diversion),%s -> %s 即 %s/%s"

#: apt-inst/filelist.cc:506
#, c-format
msgid "Double add of diversion %s -> %s"
msgstr "添加了两个转移项(diversion) %s-> %s"

#: apt-inst/filelist.cc:549
#, c-format
msgid "Duplicate conf file %s/%s"
msgstr "重复的配置文件 %s/%s"

#: apt-inst/dirstream.cc:41 apt-inst/dirstream.cc:46 apt-inst/dirstream.cc:49
#, c-format
msgid "Failed to write file %s"
msgstr "无法写入文件 %s"

#: apt-inst/dirstream.cc:92 apt-inst/dirstream.cc:100
#, c-format
msgid "Failed to close file %s"
msgstr "无法关闭文件 %s"

#: apt-inst/extract.cc:93 apt-inst/extract.cc:164
#, c-format
msgid "The path %s is too long"
msgstr "路径名 %s 过长"

#: apt-inst/extract.cc:124
#, c-format
msgid "Unpacking %s more than once"
msgstr "%s 被解包了不只一次"

#: apt-inst/extract.cc:134
#, c-format
msgid "The directory %s is diverted"
msgstr "目录 %s 已被转移(diverted)"

#: apt-inst/extract.cc:144
#, c-format
msgid "The package is trying to write to the diversion target %s/%s"
msgstr "该软件包正尝试写入转移对象(diversion target) %s/%s"

#: apt-inst/extract.cc:154 apt-inst/extract.cc:297
msgid "The diversion path is too long"
msgstr "该转移路径(diversion path)过长"

#: apt-inst/extract.cc:240
#, c-format
msgid "The directory %s is being replaced by a non-directory"
msgstr "目录 %s 要被一个非目录的文件替换"

#: apt-inst/extract.cc:280
msgid "Failed to locate node in its hash bucket"
msgstr "无法在其散列桶(hash bucket)中分配节点"

#: apt-inst/extract.cc:284
msgid "The path is too long"
msgstr "路径名过长"

#: apt-inst/extract.cc:414
#, c-format
msgid "Overwrite package match with no version for %s"
msgstr "用来覆盖的软件包不属于 %s 的任何版本"

#: apt-inst/extract.cc:431
#, c-format
msgid "File %s/%s overwrites the one in the package %s"
msgstr "文件 %s/%s 会覆盖属于软件包 %s 中的同名文件"

#: apt-inst/extract.cc:464 apt-pkg/contrib/configuration.cc:821
#: apt-pkg/contrib/cdromutl.cc:150 apt-pkg/sourcelist.cc:320
#: apt-pkg/acquire.cc:418 apt-pkg/clean.cc:34
#, c-format
msgid "Unable to read %s"
msgstr "无法读取 %s"

#: apt-inst/extract.cc:491
#, c-format
msgid "Unable to stat %s"
msgstr "无法读取 %s 的状态"

#: apt-inst/deb/dpkgdb.cc:51 apt-inst/deb/dpkgdb.cc:57
#, c-format
msgid "Failed to remove %s"
msgstr "无法删除 %s"

#: apt-inst/deb/dpkgdb.cc:106 apt-inst/deb/dpkgdb.cc:108
#, c-format
msgid "Unable to create %s"
msgstr "无法创建 %s "

#: apt-inst/deb/dpkgdb.cc:114
#, c-format
msgid "Failed to stat %sinfo"
msgstr "无法读取 %sinfo 的状态"

#: apt-inst/deb/dpkgdb.cc:119
msgid "The info and temp directories need to be on the same filesystem"
msgstr "info 和 temp 目录要求处于同一文件系统之下"

#. Build the status cache
#: apt-inst/deb/dpkgdb.cc:135 apt-pkg/pkgcachegen.cc:748
#: apt-pkg/pkgcachegen.cc:817 apt-pkg/pkgcachegen.cc:822
#: apt-pkg/pkgcachegen.cc:945
msgid "Reading package lists"
msgstr "正在读取软件包列表"

#: apt-inst/deb/dpkgdb.cc:176
#, c-format
msgid "Failed to change to the admin dir %sinfo"
msgstr "无法切换工作目录到 admin 目录 %sinfo"

#: apt-inst/deb/dpkgdb.cc:197 apt-inst/deb/dpkgdb.cc:351
#: apt-inst/deb/dpkgdb.cc:444
msgid "Internal error getting a package name"
msgstr "在获取软件包名字时出现内部错误"

#: apt-inst/deb/dpkgdb.cc:201 apt-inst/deb/dpkgdb.cc:382
msgid "Reading file listing"
msgstr "正在读取文件列表"

#: apt-inst/deb/dpkgdb.cc:212
#, c-format
msgid ""
"Failed to open the list file '%sinfo/%s'. If you cannot restore this file "
"then make it empty and immediately re-install the same version of the "
msgstr ""

#: apt-inst/deb/dpkgdb.cc:225 apt-inst/deb/dpkgdb.cc:238
#, c-format
msgid "Failed reading the list file %sinfo/%s"
msgstr "无法读取列表文件 %sinfo/%s"

#: apt-inst/deb/dpkgdb.cc:262
msgid "Internal error getting a node"
msgstr "获得一个节点时出现内部错误"

#: apt-inst/deb/dpkgdb.cc:305
#, c-format
msgid "Failed to open the diversions file %sdiversions"
msgstr "无法打开转移配置文件(diversions file) %sdiversions"

#: apt-inst/deb/dpkgdb.cc:320
msgid "The diversion file is corrupted"
msgstr "该转移配置文件(diversion file)被损坏了"

#: apt-inst/deb/dpkgdb.cc:327 apt-inst/deb/dpkgdb.cc:332
#: apt-inst/deb/dpkgdb.cc:337
#, c-format
msgid "Invalid line in the diversion file: %s"
msgstr "转移配置文件中有一行是无效的:%s"

#: apt-inst/deb/dpkgdb.cc:358
msgid "Internal error adding a diversion"
msgstr "添加 diversion 时出现内部错误"

#: apt-inst/deb/dpkgdb.cc:379
msgid "The pkg cache must be initialized first"
msgstr "必须首先初始化软件包缓存"

#: apt-inst/deb/dpkgdb.cc:439
#, c-format
msgid "Failed to find a Package: header, offset %lu"
msgstr "无法找到某个软件包:包头,于偏移位置 %lu"

#: apt-inst/deb/dpkgdb.cc:461
#, c-format
msgid "Bad ConfFile section in the status file. Offset %lu"
msgstr "状态文件中有错误的 ConfFile 段。位于偏移位置 %lu"

#: apt-inst/deb/dpkgdb.cc:466
#, c-format
msgid "Error parsing MD5. Offset %lu"
msgstr "无法解析 MD5 码。文件内偏移量为 %lu"

#: apt-inst/deb/debfile.cc:38 apt-inst/deb/debfile.cc:43
#, c-format
msgid "This is not a valid DEB archive, missing '%s' member"
msgstr "这不是一个有效的 DEB 包文件,其包内遗漏了“%s”"

#: apt-inst/deb/debfile.cc:50
#, c-format
msgid "This is not a valid DEB archive, it has no '%s', '%s' or '%s' member"
msgstr "这不是一个有效的 DEB 包文件,其包内遗漏了“%s”,“%s”或者“%s”"

#: apt-inst/deb/debfile.cc:110
#, c-format
msgid "Couldn't change to %s"
msgstr "无法切换工作目录到 %s"

#: apt-inst/deb/debfile.cc:140
msgid "Internal error, could not locate member"
msgstr "内部错误,无法定位包内文件"

#: apt-inst/deb/debfile.cc:173
msgid "Failed to locate a valid control file"
msgstr "无法在打包文件中找到有效的主控文件"

#: apt-inst/deb/debfile.cc:258
msgid "Unparsable control file"
msgstr "不能解析的主控文件"

#: methods/cdrom.cc:114
#, c-format
msgid "Unable to read the cdrom database %s"
msgstr "无法读取光盘数据库 %s"

#: methods/cdrom.cc:123
msgid ""
"Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update "
"cannot be used to add new CD-ROMs"
msgstr ""
"请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来"

#: methods/cdrom.cc:131
msgid "Wrong CD-ROM"
msgstr "错误的光盘"

#: methods/cdrom.cc:166
#, c-format
msgid "Unable to unmount the CD-ROM in %s, it may still be in use."
msgstr "无法卸载现在挂载于 %s 的 CD-ROM,它可能正在使用中。"

#: methods/cdrom.cc:171
msgid "Disk not found."
msgstr "找不到光盘。"

#: methods/cdrom.cc:179 methods/file.cc:79 methods/rsh.cc:264
msgid "File not found"
msgstr "无法找到该文件"

#: methods/copy.cc:43 methods/gzip.cc:141 methods/gzip.cc:150
#: methods/rred.cc:234 methods/rred.cc:243
msgid "Failed to stat"
msgstr "无法读取状态"

#: methods/copy.cc:80 methods/gzip.cc:147 methods/rred.cc:240
msgid "Failed to set modification time"
msgstr "无法设置文件的修改日期"

#: methods/file.cc:44
msgid "Invalid URI, local URIS must not start with //"
msgstr "无效的 URI,本地的 URI 不能以 // 开头"

#. Login must be before getpeername otherwise dante won't work.
#: methods/ftp.cc:162
msgid "Logging in"
msgstr "正在登录"

#: methods/ftp.cc:168
msgid "Unable to determine the peer name"
msgstr "无法获知对方主机名"

#: methods/ftp.cc:173
msgid "Unable to determine the local name"
msgstr "无法获知本地主机名"

#: methods/ftp.cc:204 methods/ftp.cc:232
#, c-format
msgid "The server refused the connection and said: %s"
msgstr "服务器拒绝了我们的连接,它响应道:%s"

#: methods/ftp.cc:210
#, c-format
msgid "USER failed, server said: %s"
msgstr "USER 指令出错,服务器响应道:%s"

#: methods/ftp.cc:217
#, c-format
msgid "PASS failed, server said: %s"
msgstr "PASS 指令出错,服务器响应道:%s"

#: methods/ftp.cc:237
msgid ""
"A proxy server was specified but no login script, Acquire::ftp::ProxyLogin "
"is empty."
msgstr ""
"您指定了代理服务器,但是没有登陆脚本,Acquire::ftp::ProxyLogin 设置为空。"

#: methods/ftp.cc:265
#, c-format
msgid "Login script command '%s' failed, server said: %s"
msgstr "登录脚本命令“%s”出错,服务器响应道:%s"

#: methods/ftp.cc:291
#, c-format
msgid "TYPE failed, server said: %s"
msgstr "TYPE 指令出错,服务器响应道:%s"

#: methods/ftp.cc:329 methods/ftp.cc:440 methods/rsh.cc:183 methods/rsh.cc:226
msgid "Connection timeout"
msgstr "连接超时"

#: methods/ftp.cc:335
msgid "Server closed the connection"
msgstr "服务器关闭了连接"

#: methods/ftp.cc:338 apt-pkg/contrib/fileutl.cc:536 methods/rsh.cc:190
msgid "Read error"
msgstr "读错误"

#: methods/ftp.cc:345 methods/rsh.cc:197
msgid "A response overflowed the buffer."
msgstr "回应超出了缓存区大小。"

#: methods/ftp.cc:362 methods/ftp.cc:374
msgid "Protocol corruption"
msgstr "协议有误"

#: methods/ftp.cc:446 apt-pkg/contrib/fileutl.cc:575 methods/rsh.cc:232
msgid "Write error"
msgstr "写文件出错"

#: methods/ftp.cc:687 methods/ftp.cc:693 methods/ftp.cc:729
msgid "Could not create a socket"
msgstr "不能创建套接字"

#: methods/ftp.cc:698
msgid "Could not connect data socket, connection timed out"
msgstr "无法连接上数据套接字,连接超时"

#: methods/ftp.cc:704
msgid "Could not connect passive socket."
msgstr "无法连接被动模式的套接字。"

#: methods/ftp.cc:722
msgid "getaddrinfo was unable to get a listening socket"
msgstr "getaddrinfo 无法得到侦听套接字"

#: methods/ftp.cc:736
msgid "Could not bind a socket"
msgstr "无法绑定套接字"

#: methods/ftp.cc:740
msgid "Could not listen on the socket"
msgstr "无法在套接字上侦听"

#: methods/ftp.cc:747
msgid "Could not determine the socket's name"
msgstr "无法确定套接字的名字"

#: methods/ftp.cc:779
msgid "Unable to send PORT command"
msgstr "无法发出 PORT 指令"

#: methods/ftp.cc:789
#, c-format
msgid "Unknown address family %u (AF_*)"
msgstr "无法识别的地址族 %u (AF_*)"

#: methods/ftp.cc:798
#, c-format
msgid "EPRT failed, server said: %s"
msgstr "EPRT 指令出错,服务器响应道:%s"

#: methods/ftp.cc:818
msgid "Data socket connect timed out"
msgstr "数据套接字连接超时"

#: methods/ftp.cc:825
msgid "Unable to accept connection"
msgstr "无法接受连接"

#: methods/ftp.cc:864 methods/http.cc:959 methods/rsh.cc:303
msgid "Problem hashing file"
msgstr "把文件加入散列表时出错"

#: methods/ftp.cc:877
#, c-format
msgid "Unable to fetch file, server said '%s'"
msgstr "无法获取文件,服务器响应道“%s”"

#: methods/ftp.cc:892 methods/rsh.cc:322
msgid "Data socket timed out"
msgstr "数据套接字超时"

#: methods/ftp.cc:922
#, c-format
msgid "Data transfer failed, server said '%s'"
msgstr "数据传送出错,服务器响应道“%s”"

#. Get the files information
#: methods/ftp.cc:997
msgid "Query"
msgstr "查询"

#: methods/ftp.cc:1109
msgid "Unable to invoke "
msgstr "无法调用 "

#: methods/connect.cc:70
#, c-format
msgid "Connecting to %s (%s)"
msgstr "正在连接 %s (%s)"

#: methods/connect.cc:81
#, c-format
msgid "[IP: %s %s]"
msgstr "[IP: %s %s]"

#: methods/connect.cc:90
#, c-format
msgid "Could not create a socket for %s (f=%u t=%u p=%u)"
msgstr "无法为 %s 创建套接字(f=%u t=%u p=%u)"

#: methods/connect.cc:96
#, c-format
msgid "Cannot initiate the connection to %s:%s (%s)."
msgstr "无法发起与 %s:%s (%s) 的连接"

#: methods/connect.cc:104
#, c-format
msgid "Could not connect to %s:%s (%s), connection timed out"
msgstr "无法连接上 %s:%s (%s),连接超时"

#: methods/connect.cc:119
#, c-format
msgid "Could not connect to %s:%s (%s)."
msgstr "无法连接上 %s:%s (%s)。"

#. We say this mainly because the pause here is for the
#. ssh connection that is still going
#: methods/connect.cc:147 methods/rsh.cc:425
#, c-format
msgid "Connecting to %s"
msgstr "正在连接 %s"

#: methods/connect.cc:165 methods/connect.cc:184
#, c-format
msgid "Could not resolve '%s'"
msgstr "无法解析域名“%s”"

#: methods/connect.cc:190
#, c-format
msgid "Temporary failure resolving '%s'"
msgstr "暂时不能解析域名“%s”"

#: methods/connect.cc:193
#, c-format
msgid "Something wicked happened resolving '%s:%s' (%i)"
msgstr "解析“%s:%s”时,出现了某些故障 (%i)"

#: methods/connect.cc:240
#, c-format
msgid "Unable to connect to %s %s:"
msgstr "不能连接上 %s %s:"

#: methods/gpgv.cc:65
#, c-format
msgid "Couldn't access keyring: '%s'"
msgstr "无法访问密匙:“%s”"

#: methods/gpgv.cc:101
msgid "E: Argument list from Acquire::gpgv::Options too long. Exiting."
msgstr "错误:Acquire::gpgv::Options 的参数列表超长。结束运行。"

#: methods/gpgv.cc:205
msgid ""
"Internal error: Good signature, but could not determine key fingerprint?!"
msgstr "内部错误:签名正确无误,但是无法确认密钥的指纹(key fingerprint)?!"

#: methods/gpgv.cc:210
msgid "At least one invalid signature was encountered."
msgstr "至少发现一个无效的签名。"

#: methods/gpgv.cc:214
#, c-format
msgid "Could not execute '%s' to verify signature (is gpgv installed?)"
msgstr "无法运行\"%s\"以验证签名(您安装了 gpgv 么?)"

#: methods/gpgv.cc:219
msgid "Unknown error executing gpgv"
msgstr "运行 gpgv 时发生未知错误"

#: methods/gpgv.cc:250
msgid "The following signatures were invalid:\n"
msgstr "下列签名无效:\n"

#: methods/gpgv.cc:257
msgid ""
"The following signatures couldn't be verified because the public key is not "
msgstr "由于没有公钥,下列签名无法进行验证:\n"

#: methods/gzip.cc:64
#, c-format
msgid "Couldn't open pipe for %s"
msgstr "无法为 %s 开启管道"

#: methods/gzip.cc:109
#, c-format
msgid "Read error from %s process"
msgstr "从 %s 进程读取数据出错"

#: methods/http.cc:377
msgid "Waiting for headers"
msgstr "正在等待报头"

#: methods/http.cc:523
#, c-format
msgid "Got a single header line over %u chars"
msgstr "受到了一行报头条目,它的长度超过了 %u 个字符"

#: methods/http.cc:531
msgid "Bad header line"
msgstr "错误的报头条目"

#: methods/http.cc:550 methods/http.cc:557
msgid "The HTTP server sent an invalid reply header"
msgstr "该 http 服务器发送了一个无效的应答报头"

#: methods/http.cc:586
msgid "The HTTP server sent an invalid Content-Length header"
msgstr "该 http 服务器发送了一个无效的 Content-Length 报头"

#: methods/http.cc:601
msgid "The HTTP server sent an invalid Content-Range header"
msgstr "该 http 服务器发送了一个无效的 Content-Range 报头"

#: methods/http.cc:603
msgid "This HTTP server has broken range support"
msgstr "该 http 服务器的 range 支持不正常"

#: methods/http.cc:627
msgid "Unknown date format"
msgstr "无法识别的日期格式"

#: methods/http.cc:774
msgid "Select failed"
msgstr "select 调用出错"

#: methods/http.cc:779
msgid "Connection timed out"
msgstr "连接服务器超时"

#: methods/http.cc:802
msgid "Error writing to output file"
msgstr "写输出文件时出错"

#: methods/http.cc:833
msgid "Error writing to file"
msgstr "写文件时出错"

#: methods/http.cc:861
msgid "Error writing to the file"
msgstr "写文件时出错"

#: methods/http.cc:875
msgid "Error reading from server. Remote end closed connection"
msgstr "从服务器读取数据时出错,对方关闭了连接"

#: methods/http.cc:877
msgid "Error reading from server"
msgstr "从服务器读取数据出错"

#: methods/http.cc:1104
msgid "Bad header data"
msgstr "错误的报头数据"

#: methods/http.cc:1121 methods/http.cc:1176
msgid "Connection failed"
msgstr "连接失败"

#: methods/http.cc:1228
msgid "Internal error"
msgstr "内部错误"

#: apt-pkg/contrib/mmap.cc:80
msgid "Can't mmap an empty file"
msgstr "无法 mmap 一个空文件"

#: apt-pkg/contrib/mmap.cc:85
#, c-format
msgid "Couldn't make mmap of %lu bytes"
msgstr "无法 mmap %lu 字节的数据"

#: apt-pkg/contrib/strutl.cc:1014
#, c-format
msgid "Selection %s not found"
msgstr "没有发现您的所选 %s"

#: apt-pkg/contrib/configuration.cc:439
#, c-format
msgid "Unrecognized type abbreviation: '%c'"
msgstr "无法识别的类型缩写:“%c”"

#: apt-pkg/contrib/configuration.cc:497
#, c-format
msgid "Opening configuration file %s"
msgstr "正在打开配置文件 %s"

#: apt-pkg/contrib/configuration.cc:662
#, c-format
msgid "Syntax error %s:%u: Block starts with no name."
msgstr "语法错误 %s:%u:配置小节没有以名字开头"

#: apt-pkg/contrib/configuration.cc:681
#, c-format
msgid "Syntax error %s:%u: Malformed tag"
msgstr "语法错误 %s:%u:标签格式有误"

#: apt-pkg/contrib/configuration.cc:698
#, c-format
msgid "Syntax error %s:%u: Extra junk after value"
msgstr "语法错误 %s:%u: 配置值后有多余的无意义数据"

#: apt-pkg/contrib/configuration.cc:738
#, c-format
msgid "Syntax error %s:%u: Directives can only be done at the top level"
msgstr "语法错误 %s:%u: 只能在顶层配置文件中使用指示"

#: apt-pkg/contrib/configuration.cc:745
#, c-format
msgid "Syntax error %s:%u: Too many nested includes"
msgstr "语法错误 %s:%u:太多的嵌套 include 命令"

#: apt-pkg/contrib/configuration.cc:749 apt-pkg/contrib/configuration.cc:754
#, c-format
msgid "Syntax error %s:%u: Included from here"
msgstr "语法错误 %s:%u: Included from here"

#: apt-pkg/contrib/configuration.cc:758
#, c-format
msgid "Syntax error %s:%u: Unsupported directive '%s'"
msgstr "语法错误 %s:%u: 不支持的指令“%s”"

#: apt-pkg/contrib/configuration.cc:809
#, c-format
msgid "Syntax error %s:%u: Extra junk at end of file"
msgstr "语法错误 %s:%u: 文件尾部有多余的无意义的数据"

#: apt-pkg/contrib/progress.cc:153
#, c-format
msgid "%c%s... Error!"
msgstr "%c%s... 有错误!"

#: apt-pkg/contrib/progress.cc:155
#, c-format
msgid "%c%s... Done"
msgstr "%c%s... 完成"

#: apt-pkg/contrib/cmndline.cc:77
#, c-format
msgid "Command line option '%c' [from %s] is not known."
msgstr "未知的命令行选项“%c”[来自 %s]"

#: apt-pkg/contrib/cmndline.cc:103 apt-pkg/contrib/cmndline.cc:111
#: apt-pkg/contrib/cmndline.cc:119
#, c-format
msgid "Command line option %s is not understood"
msgstr "无法识别命令行选项 %s"

#: apt-pkg/contrib/cmndline.cc:124
#, c-format
msgid "Command line option %s is not boolean"
msgstr "命令行选项 %s 不是个布尔值"

#: apt-pkg/contrib/cmndline.cc:163 apt-pkg/contrib/cmndline.cc:184
#, c-format
msgid "Option %s requires an argument."
msgstr "选项 %s 要求有一个参数"

#: apt-pkg/contrib/cmndline.cc:198 apt-pkg/contrib/cmndline.cc:204
#, c-format
msgid "Option %s: Configuration item specification must have an =<val>."
msgstr "选项 %s:配置项后必须包含有形如“=<变量>”的具体指定"

#: apt-pkg/contrib/cmndline.cc:234
#, c-format
msgid "Option %s requires an integer argument, not '%s'"
msgstr "选项 %s 要求有一个整数作为参数,而不是“%s”"

#: apt-pkg/contrib/cmndline.cc:265
#, c-format
msgid "Option '%s' is too long"
msgstr "选项“%s”超长"

#: apt-pkg/contrib/cmndline.cc:298
#, c-format
msgid "Sense %s is not understood, try true or false."
msgstr "不能识别参数 %s,请用 true 或 false"

#: apt-pkg/contrib/cmndline.cc:348
#, c-format
msgid "Invalid operation %s"
msgstr "无效的操作 %s"

#: apt-pkg/contrib/cdromutl.cc:52
#, c-format
msgid "Unable to stat the mount point %s"
msgstr "无法读取文件系统挂载点 %s 的状态"

#: apt-pkg/contrib/cdromutl.cc:146 apt-pkg/acquire.cc:424 apt-pkg/clean.cc:40
#, c-format
msgid "Unable to change to %s"
msgstr "无法切换工作目录到 %s"

#: apt-pkg/contrib/cdromutl.cc:187
msgid "Failed to stat the cdrom"
msgstr "无法读取光盘的状态"

#: apt-pkg/contrib/fileutl.cc:147
#, c-format
msgid "Not using locking for read only lock file %s"
msgstr "由于文件系统为只读,因而无法使用文件锁%s"

#: apt-pkg/contrib/fileutl.cc:152
#, c-format
msgid "Could not open lock file %s"
msgstr "无法打开锁文件 %s"

#: apt-pkg/contrib/fileutl.cc:170
#, c-format
msgid "Not using locking for nfs mounted lock file %s"
msgstr "无法在 nfs 文件系统上使用文件锁 %s"

#: apt-pkg/contrib/fileutl.cc:174
#, c-format
msgid "Could not get lock %s"
msgstr "无法获得锁 %s"

#: apt-pkg/contrib/fileutl.cc:442
#, c-format
msgid "Waited for %s but it wasn't there"
msgstr "等待子进程 %s 的退出,但是它并不存在"

#: apt-pkg/contrib/fileutl.cc:452
#, c-format
msgid "Sub-process %s received a segmentation fault."
msgstr "子进程 %s 发生了段错误"

#: apt-pkg/contrib/fileutl.cc:455
#, c-format
msgid "Sub-process %s returned an error code (%u)"
msgstr "子进程 %s 返回了一个错误号 (%u)"

#: apt-pkg/contrib/fileutl.cc:457
#, c-format
msgid "Sub-process %s exited unexpectedly"
msgstr "子进程 %s 异常退出了"

#: apt-pkg/contrib/fileutl.cc:501
#, c-format
msgid "Could not open file %s"
msgstr "无法打开文件 %s"

#: apt-pkg/contrib/fileutl.cc:557
#, c-format
msgid "read, still have %lu to read but none left"
msgstr "读文件时出错,还剩 %lu 字节没有读出"

#: apt-pkg/contrib/fileutl.cc:587
#, c-format
msgid "write, still have %lu to write but couldn't"
msgstr "写文件时出错,还剩 %lu 字节没有保存"

#: apt-pkg/contrib/fileutl.cc:662
msgid "Problem closing the file"
msgstr "关闭文件时出错"

#: apt-pkg/contrib/fileutl.cc:668
msgid "Problem unlinking the file"
msgstr "用 unlink 删除文件时出错"

#: apt-pkg/contrib/fileutl.cc:679
msgid "Problem syncing the file"
msgstr "同步文件时出错"

#: apt-pkg/pkgcache.cc:132
msgid "Empty package cache"
msgstr "软件包缓存区是空的"

#: apt-pkg/pkgcache.cc:138
msgid "The package cache file is corrupted"
msgstr "软件包缓存区文件损坏了"

#: apt-pkg/pkgcache.cc:143
msgid "The package cache file is an incompatible version"
msgstr "软件包缓存区文件的版本不兼容"

#: apt-pkg/pkgcache.cc:148
#, c-format
msgid "This APT does not support the versioning system '%s'"
msgstr "本程序目前不支持“%s”这个版本控制系统"

#: apt-pkg/pkgcache.cc:153
msgid "The package cache was built for a different architecture"
msgstr "软件包缓存区是为其它架构的主机构造的"

#: apt-pkg/pkgcache.cc:224
msgid "Depends"
msgstr "依赖"

#: apt-pkg/pkgcache.cc:224
msgid "PreDepends"
msgstr "预依赖"

#: apt-pkg/pkgcache.cc:224
msgid "Suggests"
msgstr "建议"

#: apt-pkg/pkgcache.cc:225
msgid "Recommends"
msgstr "推荐"

#: apt-pkg/pkgcache.cc:225
msgid "Conflicts"
msgstr "冲突"

#: apt-pkg/pkgcache.cc:225
msgid "Replaces"
msgstr "替换"

#: apt-pkg/pkgcache.cc:226
msgid "Obsoletes"
msgstr "废弃"

#: apt-pkg/pkgcache.cc:226
msgid "Breaks"
msgstr "破坏"

#: apt-pkg/pkgcache.cc:237
msgid "important"
msgstr "重要"

#: apt-pkg/pkgcache.cc:237
msgid "required"
msgstr "必要"

#: apt-pkg/pkgcache.cc:237
msgid "standard"
msgstr "标准"

#: apt-pkg/pkgcache.cc:238
msgid "optional"
msgstr "可选"

#: apt-pkg/pkgcache.cc:238
msgid "extra"
msgstr "额外"

#: apt-pkg/depcache.cc:121 apt-pkg/depcache.cc:150
msgid "Building dependency tree"
msgstr "正在分析软件包的依赖关系树"

#: apt-pkg/depcache.cc:122
msgid "Candidate versions"
msgstr "候选版本"

#: apt-pkg/depcache.cc:151
msgid "Dependency generation"
msgstr "生成依赖关系"

#: apt-pkg/depcache.cc:172 apt-pkg/depcache.cc:191 apt-pkg/depcache.cc:195
msgid "Reading state information"
msgstr "正在读取状态信息"

#: apt-pkg/depcache.cc:219
#, c-format
msgid "Failed to open StateFile %s"
msgstr "无法打开状态文件 %s"

#: apt-pkg/depcache.cc:225
#, c-format
msgid "Failed to write temporary StateFile %s"
msgstr "无法写入临时状态文件 %s"

#: apt-pkg/tagfile.cc:102
#, c-format
msgid "Unable to parse package file %s (1)"
msgstr "无法解析软件包文件 %s (1)"

#: apt-pkg/tagfile.cc:189
#, c-format
msgid "Unable to parse package file %s (2)"
msgstr "无法解析软件包文件 %s (2)"

#: apt-pkg/sourcelist.cc:90
#, c-format
msgid "Malformed line %lu in source list %s (URI)"
msgstr "安装源配置文件“%2$s”第 %1$lu 行的格式有误 (URI)"

#: apt-pkg/sourcelist.cc:92
#, c-format
msgid "Malformed line %lu in source list %s (dist)"
msgstr "安装源配置文件“%2$s”第 %1$lu 行有错误 (dist)"

#: apt-pkg/sourcelist.cc:95
#, c-format
msgid "Malformed line %lu in source list %s (URI parse)"
msgstr "安装源配置文件“%2$s”第 %1$lu 行有错误 (URI parse)"

#: apt-pkg/sourcelist.cc:101
#, c-format
msgid "Malformed line %lu in source list %s (absolute dist)"
msgstr "安装源配置文件“%2$s”第 %1$lu 行有错误 (Ablolute dist)"

#: apt-pkg/sourcelist.cc:108
#, c-format
msgid "Malformed line %lu in source list %s (dist parse)"
msgstr "安装源配置文件“%2$s”第 %1$lu 行有错误 (dist parse)"

#: apt-pkg/sourcelist.cc:199
#, c-format
msgid "Opening %s"
msgstr "正在打开 %s"

#: apt-pkg/sourcelist.cc:216 apt-pkg/cdrom.cc:448
#, c-format
msgid "Line %u too long in source list %s."
msgstr "软件包来源档 %2$s 的第 %1$u 行超长了。"

#: apt-pkg/sourcelist.cc:236
#, c-format
msgid "Malformed line %u in source list %s (type)"
msgstr "在安装源列表中 %2$s 中第 %1$u 行的格式有误 (type)"

#: apt-pkg/sourcelist.cc:240
#, c-format
msgid "Type '%s' is not known on line %u in source list %s"
msgstr "无法识别在安装源列表 %3$s 里,第 %2$u 行中的软件包类别“%1$s”"

#: apt-pkg/sourcelist.cc:248 apt-pkg/sourcelist.cc:251
#, c-format
msgid "Malformed line %u in source list %s (vendor id)"
msgstr "在安装源列表中 %2$s 中第 %1$u 行的格式有误 (vendor id)"

#: apt-pkg/packagemanager.cc:428
#, c-format
msgid ""
"This installation run will require temporarily removing the essential "
"package %s due to a Conflicts/Pre-Depends loop. This is often bad, but if "
"you really want to do it, activate the APT::Force-LoopBreak option."
msgstr ""
"由于这次安装存在着一个 Conflicts/Pre-Depends 循环,因而需要暂时删除一个必不可"
"少的软件包 %s。通常并不建议这样做,但是如果您确实希望如此,可以打开 APT::"
"Force-LoopBreak 选项。"

#: apt-pkg/pkgrecords.cc:32
#, c-format
msgid "Index file type '%s' is not supported"
msgstr "不支持索引文件类型“%s”"

#: apt-pkg/algorithms.cc:247
#, c-format
msgid ""
"The package %s needs to be reinstalled, but I can't find an archive for it."
msgstr "软件包 %s 需要重新安装,但是我无法找到相应的安装文件。"

#: apt-pkg/algorithms.cc:1106
msgid ""
"Error, pkgProblemResolver::Resolve generated breaks, this may be caused by "
"held packages."
msgstr ""
"错误,pkgProblemResolver::Resolve 发生故障,这可能是有软件包被要求保持现状的"

#: apt-pkg/algorithms.cc:1108
msgid "Unable to correct problems, you have held broken packages."
msgstr ""

#: apt-pkg/algorithms.cc:1370 apt-pkg/algorithms.cc:1372
msgid ""
"Some index files failed to download, they have been ignored, or old ones "
"used instead."
msgstr ""

#: apt-pkg/acquire.cc:59
#, c-format
msgid "Lists directory %spartial is missing."
msgstr "软件包列表的目录 %spartial 不见了。"

#: apt-pkg/acquire.cc:63
#, c-format
msgid "Archive directory %spartial is missing."
msgstr "找不到“%spartial”这个目录。"

#. only show the ETA if it makes sense
#. two days
#: apt-pkg/acquire.cc:827
#, c-format
msgid "Retrieving file %li of %li (%s remaining)"
msgstr "正在下载第 %li 个文件,共 %li 个(还剩 %s 个)"

#: apt-pkg/acquire.cc:829
#, c-format
msgid "Retrieving file %li of %li"
msgstr "正在下载第 %li 个文件,共 %li 个"

#: apt-pkg/acquire-worker.cc:110
#, c-format
msgid "The method driver %s could not be found."
msgstr "无法找到获取软件包的渠道 %s 所需的驱动程序。"

#: apt-pkg/acquire-worker.cc:159
#, c-format
msgid "Method %s did not start correctly"
msgstr "获取软件包的渠道 %s 所需的驱动程序没有正常启动。"

#: apt-pkg/acquire-worker.cc:399
#, c-format
msgid "Please insert the disc labeled: '%s' in the drive '%s' and press enter."
msgstr "请把标有 “%s” 的碟片插入驱动器“%s”再按回车键。"

#: apt-pkg/init.cc:124
#, c-format
msgid "Packaging system '%s' is not supported"
msgstr "不支持“%s”打包系统"

#: apt-pkg/init.cc:140
msgid "Unable to determine a suitable packaging system type"
msgstr "无法确定适合的打包系统类型"

#: apt-pkg/clean.cc:57
#, c-format
msgid "Unable to stat %s."
msgstr "无法读取 %s 的状态。"

#: apt-pkg/srcrecords.cc:44
msgid "You must put some 'source' URIs in your sources.list"
msgstr "您必须在您的 sources.list 写入一些“软件包源”的 URI"

#: apt-pkg/cachefile.cc:71
msgid "The package lists or status file could not be parsed or opened."
msgstr "无法解析或打开软件包的列表或是状态文件。"

#: apt-pkg/cachefile.cc:75
msgid "You may want to run apt-get update to correct these problems"
msgstr "您可能需要运行 apt-get update 来解决这些问题"

#: apt-pkg/policy.cc:267
msgid "Invalid record in the preferences file, no Package header"
msgstr "偏好设定(preferences)文件中发现有无效的记录,无 Package 字段头"

#: apt-pkg/policy.cc:289
#, c-format
msgid "Did not understand pin type %s"
msgstr "无法识别锁定的类型(pin type) %s"

#: apt-pkg/policy.cc:297
msgid "No priority (or zero) specified for pin"
msgstr "没有为版本锁定指定优先级(或为零)"

#: apt-pkg/pkgcachegen.cc:72
msgid "Cache has an incompatible versioning system"
msgstr "软件包暂存区使用的是不兼容的版本控制系统"

#: apt-pkg/pkgcachegen.cc:115
#, c-format
msgid "Error occurred while processing %s (NewPackage)"
msgstr "处理 %s (NewPackage)时出错"

#: apt-pkg/pkgcachegen.cc:130
#, c-format
msgid "Error occurred while processing %s (UsePackage1)"
msgstr "处理 %s (UsePackage1)时出错"

#: apt-pkg/pkgcachegen.cc:153
#, c-format
msgid "Error occurred while processing %s (NewFileDesc1)"
msgstr "处理 %s (NewFileDesc1)时出错"

#: apt-pkg/pkgcachegen.cc:178
#, c-format
msgid "Error occurred while processing %s (UsePackage2)"
msgstr "处理 %s (UsePackage2)时出错"

#: apt-pkg/pkgcachegen.cc:182
#, c-format
msgid "Error occurred while processing %s (NewFileVer1)"
msgstr "处理 %s (NewFileVer1)时出错"

#: apt-pkg/pkgcachegen.cc:213
#, c-format
msgid "Error occurred while processing %s (NewVersion1)"
msgstr "处理 %s (NewVersion1)时出错"

#: apt-pkg/pkgcachegen.cc:217
#, c-format
msgid "Error occurred while processing %s (UsePackage3)"
msgstr "处理 %s (UsePackage3)时出错"

#: apt-pkg/pkgcachegen.cc:221
#, c-format
msgid "Error occurred while processing %s (NewVersion2)"
msgstr "处理 %s (NewVersion2)时出错"

#: apt-pkg/pkgcachegen.cc:245
#, c-format
msgid "Error occurred while processing %s (NewFileDesc2)"
msgstr "处理 %s (NewFileDesc2)时出错"

#: apt-pkg/pkgcachegen.cc:251
msgid "Wow, you exceeded the number of package names this APT is capable of."
msgstr "糟了,软件包的数量了超出本程序的处理能力。"

#: apt-pkg/pkgcachegen.cc:254
msgid "Wow, you exceeded the number of versions this APT is capable of."
msgstr "糟了,软件包版本的数量了超出本程序的处理能力。"

#: apt-pkg/pkgcachegen.cc:257
msgid "Wow, you exceeded the number of descriptions this APT is capable of."
msgstr "糟了,软件包说明的数量了超出本程序的处理能力。"

#: apt-pkg/pkgcachegen.cc:260
msgid "Wow, you exceeded the number of dependencies this APT is capable of."
msgstr "糟了,依赖关系的数量超出了本程序的处理能力。"

#: apt-pkg/pkgcachegen.cc:288
#, c-format
msgid "Error occurred while processing %s (FindPkg)"
msgstr "处理 %s (FindPkg)时出错"

#: apt-pkg/pkgcachegen.cc:301
#, c-format
msgid "Error occurred while processing %s (CollectFileProvides)"
msgstr "处理 %s (CollectFileProvides)时出错"

#: apt-pkg/pkgcachegen.cc:307
#, c-format
msgid "Package %s %s was not found while processing file dependencies"
msgstr "当处理文件依赖关系时,无法找到软件包 %s %s"

#: apt-pkg/pkgcachegen.cc:678
#, c-format
msgid "Couldn't stat source package list %s"
msgstr "无法获取源软件包列表 %s 的状态"

#: apt-pkg/pkgcachegen.cc:763
msgid "Collecting File Provides"
msgstr "正在收集文件所提供的软件包"

#: apt-pkg/pkgcachegen.cc:890 apt-pkg/pkgcachegen.cc:897
msgid "IO Error saving source cache"
msgstr "无法写入来源缓存文件"

#: apt-pkg/acquire-item.cc:127
#, c-format
msgid "rename failed, %s (%s -> %s)."
msgstr "无法重命名文件,%s (%s -> %s)。"

#: apt-pkg/acquire-item.cc:401
msgid "MD5Sum mismatch"
msgstr "MD5 校验和不符"

#: apt-pkg/acquire-item.cc:647 apt-pkg/acquire-item.cc:1408
msgid "Hash Sum mismatch"
msgstr "Hash 校验和不符"

#: apt-pkg/acquire-item.cc:1100
msgid "There is no public key available for the following key IDs:\n"
msgstr "以下 key ID 没有可用的公钥:\n"

#: apt-pkg/acquire-item.cc:1213
#, c-format
msgid ""
"I wasn't able to locate a file for the %s package. This might mean you need "
"to manually fix this package. (due to missing arch)"
msgstr ""
"我无法找到一个对应 %s 软件包的文件。在这种情况下可能需要您手动修正这个软件"

#: apt-pkg/acquire-item.cc:1272
#, c-format
msgid ""
"I wasn't able to locate file for the %s package. This might mean you need to "
"manually fix this package."
msgstr ""
"我无法找到对应 %s 软件包的文件。在这种情况下您可能需要手动修正这个软件包。"

#: apt-pkg/acquire-item.cc:1313
#, c-format
msgid ""
"The package index files are corrupted. No Filename: field for package %s."
msgstr "软件包的索引文件已损坏。找不到对应软件包 %s 的 Filename: 字段。"

#: apt-pkg/acquire-item.cc:1400
msgid "Size mismatch"
msgstr "大小不符"

#: apt-pkg/vendorlist.cc:66
#, c-format
msgid "Vendor block %s contains no fingerprint"
msgstr "软件提供者数据块内 %s 没有包含指纹信息"

#: apt-pkg/cdrom.cc:529
#, c-format
msgid ""
"Using CD-ROM mount point %s\n"
"Mounting CD-ROM\n"
msgstr ""
"现把 %s 作为了 CD-ROM 的挂载点\n"
"正在挂载 CD-ROM\n"

#: apt-pkg/cdrom.cc:538 apt-pkg/cdrom.cc:627
msgid "Identifying.. "
msgstr "正在鉴别.. "

#: apt-pkg/cdrom.cc:563
#, c-format
msgid "Stored label: %s\n"
msgstr "已存档的标签:%s\n"

#: apt-pkg/cdrom.cc:570 apt-pkg/cdrom.cc:841
msgid "Unmounting CD-ROM...\n"
msgstr "正在卸载 CD-ROM...\n"

#: apt-pkg/cdrom.cc:590
#, c-format
msgid "Using CD-ROM mount point %s\n"
msgstr "现把 %s 作为了 CD-ROM 的挂载点\n"

#: apt-pkg/cdrom.cc:608
msgid "Unmounting CD-ROM\n"
msgstr "正在卸载 CD-ROM 文件系统\n"

#: apt-pkg/cdrom.cc:612
msgid "Waiting for disc...\n"
msgstr "等待插入盘片……\n"

#. Mount the new CDROM
#: apt-pkg/cdrom.cc:620
msgid "Mounting CD-ROM...\n"
msgstr "正在挂载 CD-ROM 文件系统……\n"

#: apt-pkg/cdrom.cc:638
msgid "Scanning disc for index files..\n"
msgstr "正在光盘中查找索引文件..\n"

#: apt-pkg/cdrom.cc:678
#, c-format
msgid ""
"Found %zu package indexes, %zu source indexes, %zu translation indexes and %"
"zu signatures\n"
msgstr ""
"找到了 %zu 个软件包索引、%zu 个源代码包索引、%zu 个翻译索引和 %zu 个数字签"

#: apt-pkg/cdrom.cc:715
#, c-format
msgid "Found label '%s'\n"
msgstr "找到标签 '%s'\n"

#: apt-pkg/cdrom.cc:744
msgid "That is not a valid name, try again.\n"
msgstr "这不是一个有效的名字,请再次命名。\n"

#: apt-pkg/cdrom.cc:760
#, c-format
msgid ""
"This disc is called: \n"
msgstr ""

#: apt-pkg/cdrom.cc:764
msgid "Copying package lists..."
msgstr "正在复制软件包列表……"

#: apt-pkg/cdrom.cc:790
msgid "Writing new source list\n"
msgstr "正在写入新的软件包源列表\n"

#: apt-pkg/cdrom.cc:799
msgid "Source list entries for this disc are:\n"
msgstr "对应于该光盘的软件包源设置项是:\n"

#: apt-pkg/indexcopy.cc:263 apt-pkg/indexcopy.cc:823
#, c-format
msgid "Wrote %i records.\n"
msgstr "已写入 %i 条记录。\n"

#: apt-pkg/indexcopy.cc:265 apt-pkg/indexcopy.cc:825
#, c-format
msgid "Wrote %i records with %i missing files.\n"
msgstr "已写入 %i 条记录,并有 %i 个文件缺失。\n"

#: apt-pkg/indexcopy.cc:268 apt-pkg/indexcopy.cc:828
#, c-format
msgid "Wrote %i records with %i mismatched files\n"
msgstr "已写入 %i 条记录,并有 %i 个文件不吻合\n"

#: apt-pkg/indexcopy.cc:271 apt-pkg/indexcopy.cc:831
#, c-format
msgid "Wrote %i records with %i missing files and %i mismatched files\n"
msgstr "已写入 %i 条记录,并有 %i 个缺失,以及 %i 个文件不吻合\n"

#: apt-pkg/deb/dpkgpm.cc:452
#, c-format
msgid "Directory '%s' missing"
msgstr "目录 %s 不见了"

#: apt-pkg/deb/dpkgpm.cc:535
#, c-format
msgid "Preparing %s"
msgstr "正在准备 %s"

#: apt-pkg/deb/dpkgpm.cc:536
#, c-format
msgid "Unpacking %s"
msgstr "正在解压缩 %s"

#: apt-pkg/deb/dpkgpm.cc:541
#, c-format
msgid "Preparing to configure %s"
msgstr "正在准备配置 %s"

#: apt-pkg/deb/dpkgpm.cc:542
#, c-format
msgid "Configuring %s"
msgstr "正在配置 %s"

#: apt-pkg/deb/dpkgpm.cc:544 apt-pkg/deb/dpkgpm.cc:545
#, c-format
msgid "Processing triggers for %s"
msgstr "启动对 %s 的处理"

#: apt-pkg/deb/dpkgpm.cc:547
#, c-format
msgid "Installed %s"
msgstr "已安装 %s"

#: apt-pkg/deb/dpkgpm.cc:552 apt-pkg/deb/dpkgpm.cc:554
#: apt-pkg/deb/dpkgpm.cc:555
#, c-format
msgid "Preparing for removal of %s"
msgstr "正在准备 %s 的删除操作"

#: apt-pkg/deb/dpkgpm.cc:557
#, c-format
msgid "Removing %s"
msgstr "正在删除 %s"

#: apt-pkg/deb/dpkgpm.cc:558
#, c-format
msgid "Removed %s"
msgstr "已删除 %s"

#: apt-pkg/deb/dpkgpm.cc:563
#, c-format
msgid "Preparing to completely remove %s"
msgstr "正在准备完全删除 %s"

#: apt-pkg/deb/dpkgpm.cc:564
#, c-format
msgid "Completely removed %s"
msgstr "完全删除了 %s"

#: apt-pkg/deb/dpkgpm.cc:716
msgid "Can not write log, openpty() failed (/dev/pts not mounted?)\n"
msgstr "无法写入日志。 openpty() 失败 (/dev/pts 没有 mount 上?)\n"

#: methods/rred.cc:219
msgid "Could not patch file"
msgstr "无法打开补丁文件"

#: methods/rsh.cc:330
msgid "Connection closed prematurely"
msgstr "连接被永久关闭"

#~ msgid "Line %d too long (max %lu)"
#~ msgstr "第 %d 行超长了(长度限制为 %lu)。"

#~ msgid "After unpacking %sB of additional disk space will be used.\n"
#~ msgstr "解压缩后会消耗掉 %sB 的额外空间。\n"

#~ msgid "After unpacking %sB disk space will be freed.\n"
#~ msgstr "解压缩后将会空出 %sB 的空间。\n"

#~ msgid "%s set to manual installed.\n"
#~ msgstr "%s 已设置为手动安装。\n"

#~ msgid "Line %d too long (max %d)"
#~ msgstr "第 %d 行超长了(长度限制为 %d)"

#~ msgid "Error occured while processing %s (NewFileDesc1)"
#~ msgstr "处理 %s (NewFileDesc1)时出错"

#~ msgid "Error occured while processing %s (NewFileDesc2)"
#~ msgstr "处理 %s (NewFileDesc2)时出错"

#~ msgid "Stored label: %s \n"
#~ msgstr "存档标签:%s \n"

#~ msgid ""
#~ "Found %i package indexes, %i source indexes, %i translation indexes and %"
#~ "i signatures\n"
#~ msgstr ""
#~ "找到了 %i 个软件包索引、%i 个源代码包索引,%i 个翻译索引和 %i 个数字签名\n"

#~ msgid "openpty failed\n"
#~ msgstr "openpty 失败\n"

#~ msgid "File date has changed %s"
#~ msgstr "文件 %s 的时间已被改动"

#~ msgid "Reading file list"
#~ msgstr "正在读取文件列表"

#~ msgid "Could not execute "
#~ msgstr "未能执行 "

#~ msgid "Preparing for remove with config %s"
#~ msgstr "正在准备连同配置文件的删除 %s"

#~ msgid "Removed with config %s"
#~ msgstr "连同配置文件一同删除 %s "

#~ msgid "Unknown vendor ID '%s' in line %u of source list %s"
#~ msgstr ""
#~ "在安装源列表 %3$s 的第 %2$u 行发现了无法识别的软件提供商 ID (vendor ID) “%"
#~ "1$s”"

--- End Message ---
--- Begin Message ---
Source: apt
Source-Version: 0.7.15~exp1

We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive:

  to pool/main/a/apt/apt-doc_0.7.15~exp1_all.deb
  to pool/main/a/apt/apt-transport-https_0.7.15~exp1_i386.deb
  to pool/main/a/apt/apt-utils_0.7.15~exp1_i386.deb
  to pool/main/a/apt/apt_0.7.15~exp1.dsc
  to pool/main/a/apt/apt_0.7.15~exp1.tar.gz
  to pool/main/a/apt/apt_0.7.15~exp1_i386.deb
  to pool/main/a/apt/libapt-pkg-dev_0.7.15~exp1_i386.deb
  to pool/main/a/apt/libapt-pkg-doc_0.7.15~exp1_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 489344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Michael Vogt <mvo@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Tue, 16 Sep 2008 21:27:03 +0200
Source: apt
Binary: apt apt-doc libapt-pkg-dev libapt-pkg-doc apt-utils apt-transport-https
Architecture: source all i386
Version: 0.7.15~exp1
Distribution: experimental
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
 apt        - Advanced front-end for dpkg
 apt-doc    - Documentation for APT
 apt-transport-https - APT https transport
 apt-utils  - APT utility programs
 libapt-pkg-dev - Development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - Documentation for APT development
Closes: 457706 464515 479628 480002 480022 485943 485960 485964 485965 486179 488361 488526 489344 490532 491790 492473 492475 492773 492794 492975 493328 493922 496754 497277 497496 497893 498018 498411 498687
 apt (0.7.15~exp1) experimental; urgency=low
   [ Christian Perrier ]
   * Fix typo in cron.daily script. Closes: #486179
   [ Program translations ]
   * Traditional Chinese updated. Closes: #488526
   * German corrected and completed. Closes: #490532, #480002, #498018
   * French completed
   * Bulgarian updated. Closes: #492473
   * Slovak updated. Closes: #492475
   * Galician updated. Closes: #492794
   * Japanese updated. Closes: #492975
   * Fix missing space in Greek translation. Closes: #493922
   * Greek updated.
   * Brazilian Portuguese updated.
   * Basque updated. Closes: #496754
   * Romanian updated. Closes: #492773, #488361
   * Portuguese updated. Closes: #491790
   * Simplified Chinese updated. Closes: #489344
   * Norwegian Bokmål updated. Closes: #480022
   * Czech updated. Closes: #479628, #497277
   * Korean updated. Closes: #464515
   * Spanish updated. Closes: #457706
   * Lithuanian added. Closes: #493328
   * Swedish updated. Closes: #497496
   * Vietnamese updated. Closes: #497893
   * Portuguese updated. Closes: #498411
   * Greek updated. Closes: #498687
   * Polish updated.
   [ Michael Vogt ]
   * merge patch that enforces stricter https server certificate
     checking (thanks to Arnaud Ebalard, closes: #485960)
   * allow per-mirror specific https settings
     (thanks to Arnaud Ebalard, closes: #485965)
   * add doc/examples/apt-https-method-example.cof
     (thanks to Arnaud Ebalard, closes: #485964)
   * apt-pkg/depcache.cc:
     - when checking for new important deps, skip critical ones
       (closes: #485943)
   * improve apt progress reporting, display trigger actions
   * add DPkg::NoTriggers option so that applications that call
     apt/aptitude (like the installer) defer trigger processing
     (thanks to Joey Hess)
   * doc/makefile:
     - add examples/apt-https-method-example.conf
 17ef7e1846b7e53d70b31eaf4f4db65376171af0 1175 apt_0.7.15~exp1.dsc
 ff5886c0991b6e3e39a93fea9dd971dc71287932 2058269 apt_0.7.15~exp1.tar.gz
 5be8ecaf4aef1b7f56a636fa11432786d5d90172 98764 apt-doc_0.7.15~exp1_all.deb
 2c2bd0ce131ab9db0acb1e21ce94882291bb86c4 122566 libapt-pkg-doc_0.7.15~exp1_all.deb
 a37e1b7e9d51d2ea8a17f0415fa10f5175c8058c 1644648 apt_0.7.15~exp1_i386.deb
 8491f15ae7584c5f2f0b2bf3374148c8f1ec67dc 107296 libapt-pkg-dev_0.7.15~exp1_i386.deb
 7c3c206e1f5c8df819eb95e01693ef013ff53f2d 186432 apt-utils_0.7.15~exp1_i386.deb
 ba6c5cc58fe6f6f7b6ba977cc3e6c511db187147 56580 apt-transport-https_0.7.15~exp1_i386.deb
 2793c7a71afed7e06915f6afc01b2da041f3fcba9795449cbdf0fe9f01d8cbe2 1175 apt_0.7.15~exp1.dsc
 6cd16110d1c52e8f3c8f4cc2998cbf52e868a61bd1283450ddccb64eff46d60c 2058269 apt_0.7.15~exp1.tar.gz
 e51f8d7dab4322feab4703edfb93a230432a060b5e7d95b99847ba512f6b4b24 98764 apt-doc_0.7.15~exp1_all.deb
 f8509486cb33c1d80a40299f5687249c8e5724889f357093682d38f1579d8f12 122566 libapt-pkg-doc_0.7.15~exp1_all.deb
 a101ca733aa596539d42740f3e90e0d4f9a200318061030c81a0ccca44df6928 1644648 apt_0.7.15~exp1_i386.deb
 95e2b2aa17a472e3180066f03d1a6487069d4d0d9291252eed618dbe102d45e0 107296 libapt-pkg-dev_0.7.15~exp1_i386.deb
 ad443b492612e76a0a19cf892ddb7a63d08dbbb7168fcbdb00385e56de7dd0e8 186432 apt-utils_0.7.15~exp1_i386.deb
 88b25ae5d02ad3fecfae03cafdf12f4a12bb7a3a1eeea17a3423cba0eba14eeb 56580 apt-transport-https_0.7.15~exp1_i386.deb
 6e5adef572505d854a95ed53d43124b6 1175 admin important apt_0.7.15~exp1.dsc
 68f1b4d9ce13ca1681ef570141fe61cb 2058269 admin important apt_0.7.15~exp1.tar.gz
 aeb36cb61acdfb40e0bc974b1048a330 98764 doc optional apt-doc_0.7.15~exp1_all.deb
 38447d193e6acb73a7cb4a675362db26 122566 doc optional libapt-pkg-doc_0.7.15~exp1_all.deb
 a263fc9e555a52afc0bd858a252dca93 1644648 admin important apt_0.7.15~exp1_i386.deb
 236506dd787a1ec4eda17e912817d04e 107296 libdevel optional libapt-pkg-dev_0.7.15~exp1_i386.deb
 87d8020215689177e480edccdf479dfb 186432 admin important apt-utils_0.7.15~exp1_i386.deb
 6791403497bbf6c58eed3f1f1fa40de6 56580 admin optional apt-transport-https_0.7.15~exp1_i386.deb

Version: GnuPG v1.4.9 (GNU/Linux)


--- End Message ---

Reply to: